/*-------------------------------------------------------------------------*
 |                                                                         
 |            STATA SUPPLEMENTAL SYNTAX FILE FOR ICPSR 04146
 |        NATIONAL DRUG ABUSE TREATMENT SYSTEM SURVEY, WAVES II-IV
 |                     (DATASET 0001: WAVE II, 1988)
 |
 |
 | This Stata missing value recode program is provided for optional use with
 | the Stata system version of this data file as distributed by ICPSR.
 | The program replaces user-defined numeric missing values (e.g., -9)
 | with generic system missing "."  Note that Stata allows you to specify
 | up to 27 unique missing value codes.  Only variables with user-defined
 | missing values are included in this program.
 |
 | To apply the missing value recodes, users need to first open the
 | Stata data file on their system, apply the missing value recodes if
 | desired, then save a new copy of the data file with the missing values
 | applied.  Users are strongly advised to use a different filename when
 | saving the new file.
 |
 *------------------------------------------------------------------------*/

replace V4004 = . if (V4004 >= -5 & V4004 <= -1)
replace V4005 = . if (V4005 >= -5 & V4005 <= -1)
replace V4006 = . if (V4006 >= -5 & V4006 <= -1)
replace V4007 = . if (V4007 >= -5 & V4007 <= -1)
replace V4008 = . if (V4008 >= -5 & V4008 <= -1)
replace V4009 = . if (V4009 >= -5 & V4009 <= -1)
replace V4010 = . if (V4010 >= -5 & V4010 <= -1)
replace V4011 = . if (V4011 >= -5 & V4011 <= -1)
replace V4012 = . if (V4012 >= -5 & V4012 <= -1)
replace V4013 = . if (V4013 >= -5 & V4013 <= -1)
replace V4014 = . if (V4014 >= -5 & V4014 <= -1)
replace V4015 = . if (V4015 >= -5 & V4015 <= -1)
replace V4016 = . if (V4016 >= -5 & V4016 <= -1)
replace V4017 = . if (V4017 >= -5 & V4017 <= -1)
replace V4018 = . if (V4018 >= -5 & V4018 <= -1)
replace V4019 = . if (V4019 >= -5 & V4019 <= -1)
replace V4020 = . if (V4020 >= -5 & V4020 <= -1)
replace V4021 = . if (V4021 >= -5 & V4021 <= -1)
replace V4022 = . if (V4022 >= -5 & V4022 <= -1)
replace V4023 = . if (V4023 >= -5 & V4023 <= -1)
replace V4024 = . if (V4024 >= -5 & V4024 <= -1)
replace V4025 = . if (V4025 >= -5 & V4025 <= -1)
replace V4026 = . if (V4026 >= -5 & V4026 <= -1)
replace V4027 = . if (V4027 >= -5 & V4027 <= -1)
replace V4028 = . if (V4028 >= -5 & V4028 <= -1)
replace V4029 = . if (V4029 >= -5 & V4029 <= -1)
replace V4030 = . if (V4030 >= -5 & V4030 <= -1)
replace V4031 = . if (V4031 >= -5 & V4031 <= -1)
replace V4032 = . if (V4032 >= -5 & V4032 <= -1)
replace V4033 = . if (V4033 >= -5 & V4033 <= -1)
replace V4034 = . if (V4034 >= -5 & V4034 <= -1)
replace V4035 = . if (V4035 >= -5 & V4035 <= -1)
replace V4036 = . if (V4036 >= -5 & V4036 <= -1)
replace V4037 = . if (V4037 >= -5 & V4037 <= -1)
replace V4038 = . if (V4038 >= -5 & V4038 <= -1)
replace V4039 = . if (V4039 >= -5 & V4039 <= -1)
replace V4040 = . if (V4040 >= -5 & V4040 <= -1)
replace V4041 = . if (V4041 >= -5 & V4041 <= -1)
replace V4042 = . if (V4042 >= -5 & V4042 <= -1)
replace V4043 = . if (V4043 >= -5 & V4043 <= -1)
replace V4044 = . if (V4044 >= -5 & V4044 <= -1)
replace V4045 = . if (V4045 >= -5 & V4045 <= -1)
replace V4046 = . if (V4046 >= -5 & V4046 <= -1)
replace V4047 = . if (V4047 >= -5 & V4047 <= -1)
replace V4048 = . if (V4048 >= -5 & V4048 <= -1)
replace V4049 = . if (V4049 >= -5 & V4049 <= -1)
replace V4050 = . if (V4050 >= -5 & V4050 <= -1)
replace V4051 = . if (V4051 >= -5 & V4051 <= -1)
replace V4052 = . if (V4052 >= -5 & V4052 <= -1)
replace V4053 = . if (V4053 >= -5 & V4053 <= -1)
replace V4054 = . if (V4054 >= -5 & V4054 <= -1)
replace V4055 = . if (V4055 >= -5 & V4055 <= -1)
replace V4056 = . if (V4056 >= -5 & V4056 <= -1)
replace V4057 = . if (V4057 >= -5 & V4057 <= -1)
replace V4058 = . if (V4058 >= -5 & V4058 <= -1)
replace V4059 = . if (V4059 >= -5 & V4059 <= -1)
replace V4060 = . if (V4060 >= -5 & V4060 <= -1)
replace V4061 = . if (V4061 >= -5 & V4061 <= -1)
replace V4062 = . if (V4062 >= -5 & V4062 <= -1)
replace V4063 = . if (V4063 >= -5 & V4063 <= -1)
replace V4064 = . if (V4064 >= -5 & V4064 <= -1)
replace V4065 = . if (V4065 >= -5 & V4065 <= -1)
replace V4066 = . if (V4066 >= -5 & V4066 <= -1)
replace V4067 = . if (V4067 >= -5 & V4067 <= -1)
replace V4068 = . if (V4068 >= -5 & V4068 <= -1)
replace V4069 = . if (V4069 >= -5 & V4069 <= -1)
replace V4070 = . if (V4070 >= -5 & V4070 <= -1)
replace V4071 = . if (V4071 >= -5 & V4071 <= -1)
replace V4072 = . if (V4072 >= -5 & V4072 <= -1)
replace V4073 = . if (V4073 >= -5 & V4073 <= -1)
replace V4074 = . if (V4074 >= -5 & V4074 <= -1)
replace V4075 = . if (V4075 >= -5 & V4075 <= -1)
replace V4076 = . if (V4076 >= -5 & V4076 <= -1)
replace V4077 = . if (V4077 >= -5 & V4077 <= -1)
replace V4078 = . if (V4078 >= -5 & V4078 <= -1)
replace V4079 = . if (V4079 >= -5 & V4079 <= -1)
replace V4080 = . if (V4080 >= -5 & V4080 <= -1)
replace V4081 = . if (V4081 >= -5 & V4081 <= -1)
replace V4082 = . if (V4082 >= -5 & V4082 <= -1)
replace V4083 = . if (V4083 >= -5 & V4083 <= -1)
replace V4084 = . if (V4084 >= -5 & V4084 <= -1)
replace V4085 = . if (V4085 >= -5 & V4085 <= -1)
replace V4086 = . if (V4086 >= -5 & V4086 <= -1)
replace V4087 = . if (V4087 >= -5 & V4087 <= -1)
replace V4088 = . if (V4088 >= -5 & V4088 <= -1)
replace V4089 = . if (V4089 >= -5 & V4089 <= -1)
replace V4090 = . if (V4090 >= -5 & V4090 <= -1)
replace V4091 = . if (V4091 >= -5 & V4091 <= -1)
replace V4092 = . if (V4092 >= -5 & V4092 <= -1)
replace V4093 = . if (V4093 >= -5 & V4093 <= -1)
replace V4094 = . if (V4094 >= -5 & V4094 <= -1)
replace V4095 = . if (V4095 >= -5 & V4095 <= -1)
replace V4096 = . if (V4096 >= -5 & V4096 <= -1)
replace V4097 = . if (V4097 >= -5 & V4097 <= -1)
replace V4098 = . if (V4098 >= -5 & V4098 <= -1)
replace V4099 = . if (V4099 >= -5 & V4099 <= -1)
replace V4100 = . if (V4100 >= -5 & V4100 <= -1)
replace V4101 = . if (V4101 >= -5 & V4101 <= -1)
replace V4102 = . if (V4102 >= -5 & V4102 <= -1)
replace V4103 = . if (V4103 >= -5 & V4103 <= -1)
replace V4104 = . if (V4104 >= -5 & V4104 <= -1)
replace V4105 = . if (V4105 >= -5 & V4105 <= -1)
replace V4106 = . if (V4106 >= -5 & V4106 <= -1)
replace V4107 = . if (V4107 >= -5 & V4107 <= -1)
replace V4108 = . if (V4108 >= -5 & V4108 <= -1)
replace V4109 = . if (V4109 >= -5 & V4109 <= -1)
replace V4110 = . if (V4110 >= -5 & V4110 <= -1)
replace V4111 = . if (V4111 >= -5 & V4111 <= -1)
replace V4112 = . if (V4112 >= -5 & V4112 <= -1)
replace V4113 = . if (V4113 >= -5 & V4113 <= -1)
replace V4114 = . if (V4114 >= -5 & V4114 <= -1)
replace V4115 = . if (V4115 >= -5 & V4115 <= -1)
replace V4116 = . if (V4116 >= -5 & V4116 <= -1)
replace V4117 = . if (V4117 >= -5 & V4117 <= -1)
replace V4118 = . if (V4118 >= -5 & V4118 <= -1)
replace V4119 = . if (V4119 >= -5 & V4119 <= -1)
replace V4120 = . if (V4120 >= -5 & V4120 <= -1)
replace V4121 = . if (V4121 >= -5 & V4121 <= -1)
replace V4122 = . if (V4122 >= -5 & V4122 <= -1)
replace V4123 = . if (V4123 >= -5 & V4123 <= -1)
replace V4124 = . if (V4124 >= -5 & V4124 <= -1)
replace V4125 = . if (V4125 >= -5 & V4125 <= -1)
replace V4126 = . if (V4126 >= -5 & V4126 <= -1)
replace V4127 = . if (V4127 >= -5 & V4127 <= -1)
replace V4128 = . if (V4128 >= -5 & V4128 <= -1)
replace V4129 = . if (V4129 >= -5 & V4129 <= -1)
replace V4130 = . if (V4130 >= -5 & V4130 <= -1)
replace V4131 = . if (V4131 >= -5 & V4131 <= -1)
replace V4132 = . if (V4132 >= -5 & V4132 <= -1)
replace V4133 = . if (V4133 >= -5 & V4133 <= -1)
replace V4134 = . if (V4134 >= -5 & V4134 <= -1)
replace V4135 = . if (V4135 >= -5 & V4135 <= -1)
replace V4136 = . if (V4136 >= -5 & V4136 <= -1)
replace V4137 = . if (V4137 >= -5 & V4137 <= -1)
replace V4138 = . if (V4138 >= -5 & V4138 <= -1)
replace V4139 = . if (V4139 >= -5 & V4139 <= -1)
replace V4140 = . if (V4140 >= -5 & V4140 <= -1)
replace V4141 = . if (V4141 >= -5 & V4141 <= -1)
replace V4142 = . if (V4142 >= -5 & V4142 <= -1)
replace V4143 = . if (V4143 >= -5 & V4143 <= -1)
replace V4144 = . if (V4144 >= -5 & V4144 <= -1)
replace V4145 = . if (V4145 >= -5 & V4145 <= -1)
replace V4146 = . if (V4146 >= -5 & V4146 <= -1)
replace V4147 = . if (V4147 >= -5 & V4147 <= -1)
replace V4148 = . if (V4148 >= -5 & V4148 <= -1)
replace V4149 = . if (V4149 >= -5 & V4149 <= -1)
replace V4150 = . if (V4150 >= -5 & V4150 <= -1)
replace V4151 = . if (V4151 >= -5 & V4151 <= -1)
replace V4152 = . if (V4152 >= -5 & V4152 <= -1)
replace V4153 = . if (V4153 >= -5 & V4153 <= -1)
replace V4154 = . if (V4154 >= -5 & V4154 <= -1)
replace V4155 = . if (V4155 >= -5 & V4155 <= -1)
replace V4156 = . if (V4156 >= -5 & V4156 <= -1)
replace V4157 = . if (V4157 >= -5 & V4157 <= -1)
replace V4158 = . if (V4158 >= -5 & V4158 <= -1)
replace V4159 = . if (V4159 >= -5 & V4159 <= -1)
replace V4160 = . if (V4160 >= -5 & V4160 <= -1)
replace V4161 = . if (V4161 >= -5 & V4161 <= -1)
replace V4162 = . if (V4162 >= -5 & V4162 <= -1)
replace V4163 = . if (V4163 >= -5 & V4163 <= -1)
replace V4164 = . if (V4164 >= -5 & V4164 <= -1)
replace V4165 = . if (V4165 >= -5 & V4165 <= -1)
replace V4166 = . if (V4166 >= -5 & V4166 <= -1)
replace V4167 = . if (V4167 >= -5 & V4167 <= -1)
replace V4168 = . if (V4168 >= -5 & V4168 <= -1)
replace V4169 = . if (V4169 >= -5 & V4169 <= -1)
replace V4170 = . if (V4170 >= -5 & V4170 <= -1)
replace V4171 = . if (V4171 >= -5 & V4171 <= -1)
replace V4172 = . if (V4172 >= -5 & V4172 <= -1)
replace V4173 = . if (V4173 >= -5 & V4173 <= -1)
replace V4174 = . if (V4174 >= -5 & V4174 <= -1)
replace V4175 = . if (V4175 >= -5 & V4175 <= -1)
replace V4176 = . if (V4176 >= -5 & V4176 <= -1)
replace V4177 = . if (V4177 >= -5 & V4177 <= -1)
replace V4178 = . if (V4178 >= -5 & V4178 <= -1)
replace V4179 = . if (V4179 >= -5 & V4179 <= -1)
replace V4180 = . if (V4180 >= -5 & V4180 <= -1)
replace V4181 = . if (V4181 >= -5 & V4181 <= -1)
replace V4182 = . if (V4182 >= -5 & V4182 <= -1)
replace V4183 = . if (V4183 >= -5 & V4183 <= -1)
replace V4184 = . if (V4184 >= -5 & V4184 <= -1)
replace V4185 = . if (V4185 >= -5 & V4185 <= -1)
replace V4186 = . if (V4186 >= -5 & V4186 <= -1)
replace V4187 = . if (V4187 >= -5 & V4187 <= -1)
replace V4188 = . if (V4188 >= -5 & V4188 <= -1)
replace V4189 = . if (V4189 >= -5 & V4189 <= -1)
replace V4190 = . if (V4190 >= -5 & V4190 <= -1)
replace V4191 = . if (V4191 >= -5 & V4191 <= -1)
replace V4192 = . if (V4192 >= -5.00 & V4192 <= -1.00)
replace V4193 = . if (V4193 >= -5 & V4193 <= -1)
replace V4194 = . if (V4194 >= -5 & V4194 <= -1)
replace V4195 = . if (V4195 >= -5 & V4195 <= -1)
replace V4196 = . if (V4196 >= -5 & V4196 <= -1)
replace V4197 = . if (V4197 >= -5 & V4197 <= -1)
replace V4198 = . if (V4198 >= -5.00 & V4198 <= -1.00)
replace V4199 = . if (V4199 >= -5 & V4199 <= -1)
replace V4200 = . if (V4200 >= -5.00 & V4200 <= -1.00)
replace V4201 = . if (V4201 >= -5 & V4201 <= -1)
replace V4202 = . if (V4202 >= -5 & V4202 <= -1)
replace V4203 = . if (V4203 >= -5 & V4203 <= -1)
replace V4204 = . if (V4204 >= -5 & V4204 <= -1)
replace V4205 = . if (V4205 >= -5 & V4205 <= -1)
replace V4206 = . if (V4206 >= -5 & V4206 <= -1)
replace V4207 = . if (V4207 >= -5 & V4207 <= -1)
replace V4208 = . if (V4208 >= -5 & V4208 <= -1)
replace V4209 = . if (V4209 >= -5.00 & V4209 <= -1.00)
replace V4210 = . if (V4210 >= -5 & V4210 <= -1)
replace V4211 = . if (V4211 >= -5 & V4211 <= -1)
replace V4212 = . if (V4212 >= -5 & V4212 <= -1)
replace V4213 = . if (V4213 >= -5 & V4213 <= -1)
replace V4214 = . if (V4214 >= -5 & V4214 <= -1)
replace V4215 = . if (V4215 >= -5 & V4215 <= -1)
replace V4216 = . if (V4216 >= -5 & V4216 <= -1)
replace V4217 = . if (V4217 >= -5 & V4217 <= -1)
replace V4218 = . if (V4218 >= -5 & V4218 <= -1)
replace V4219 = . if (V4219 >= -5 & V4219 <= -1)
replace V4220 = . if (V4220 >= -5 & V4220 <= -1)
replace V4221 = . if (V4221 >= -5 & V4221 <= -1)
replace V4222 = . if (V4222 >= -5 & V4222 <= -1)
replace V4223 = . if (V4223 >= -5 & V4223 <= -1)
replace V4224 = . if (V4224 >= -5 & V4224 <= -1)
replace V4225 = . if (V4225 >= -5 & V4225 <= -1)
replace V4226 = . if (V4226 >= -5 & V4226 <= -1)
replace V4227 = . if (V4227 >= -5 & V4227 <= -1)
replace V4228 = . if (V4228 >= -5 & V4228 <= -1)
replace V4229 = . if (V4229 >= -5 & V4229 <= -1)
replace V4230 = . if (V4230 >= -5 & V4230 <= -1)
replace V4231 = . if (V4231 >= -5 & V4231 <= -1)
replace V4232 = . if (V4232 >= -5 & V4232 <= -1)
replace V4233 = . if (V4233 >= -5 & V4233 <= -1)
replace V4234 = . if (V4234 >= -5 & V4234 <= -1)
replace V4235 = . if (V4235 >= -5 & V4235 <= -1)
replace V4236 = . if (V4236 >= -5 & V4236 <= -1)
replace V4237 = . if (V4237 >= -5 & V4237 <= -1)
replace V4238 = . if (V4238 >= -5 & V4238 <= -1)
replace V4239 = . if (V4239 >= -5 & V4239 <= -1)
replace V4240 = . if (V4240 >= -5 & V4240 <= -1)
replace V4241 = . if (V4241 >= -5 & V4241 <= -1)
replace V4242 = . if (V4242 >= -5 & V4242 <= -1)
replace V4243 = . if (V4243 >= -5 & V4243 <= -1)
replace V4244 = . if (V4244 >= -5 & V4244 <= -1)
replace V4245 = . if (V4245 >= -5 & V4245 <= -1)
replace V4246 = . if (V4246 >= -5 & V4246 <= -1)
replace V4247 = . if (V4247 >= -5 & V4247 <= -1)
replace V4248 = . if (V4248 >= -5 & V4248 <= -1)
replace V4249 = . if (V4249 >= -5 & V4249 <= -1)
replace V4250 = . if (V4250 >= -5 & V4250 <= -1)
replace V4251 = . if (V4251 >= -5 & V4251 <= -1)
replace V4252 = . if (V4252 >= -5 & V4252 <= -1)
replace V4253 = . if (V4253 >= -5 & V4253 <= -1)
replace V4254 = . if (V4254 >= -5 & V4254 <= -1)
replace V4255 = . if (V4255 >= -5 & V4255 <= -1)
replace V4256 = . if (V4256 >= -5 & V4256 <= -1)
replace V4257 = . if (V4257 >= -5 & V4257 <= -1)
replace V4258 = . if (V4258 >= -5 & V4258 <= -1)
replace V4259 = . if (V4259 >= -5 & V4259 <= -1)
replace V4260 = . if (V4260 >= -5 & V4260 <= -1)
replace V4261 = . if (V4261 >= -5 & V4261 <= -1)
replace V4262 = . if (V4262 >= -5 & V4262 <= -1)
replace V4263 = . if (V4263 >= -5 & V4263 <= -1)
replace V4264 = . if (V4264 >= -5 & V4264 <= -1)
replace V4265 = . if (V4265 >= -5 & V4265 <= -1)
replace V4266 = . if (V4266 >= -5 & V4266 <= -1)
replace V4267 = . if (V4267 >= -5 & V4267 <= -1)
replace V4268 = . if (V4268 >= -5 & V4268 <= -1)
replace V4269 = . if (V4269 >= -5 & V4269 <= -1)
replace V4270 = . if (V4270 >= -5 & V4270 <= -1)
replace V4271 = . if (V4271 >= -5 & V4271 <= -1)
replace V4272 = . if (V4272 >= -5 & V4272 <= -1)
replace V4273 = . if (V4273 >= -5 & V4273 <= -1)
replace V4274 = . if (V4274 >= -5 & V4274 <= -1)
replace V4275 = . if (V4275 >= -5 & V4275 <= -1)
replace V4276 = . if (V4276 >= -5 & V4276 <= -1)
replace V4277 = . if (V4277 >= -5 & V4277 <= -1)
replace V4278 = . if (V4278 >= -5 & V4278 <= -1)
replace V4279 = . if (V4279 >= -5 & V4279 <= -1)
replace V4280 = . if (V4280 >= -5 & V4280 <= -1)
replace V4281 = . if (V4281 >= -5 & V4281 <= -1)
replace V4282 = . if (V4282 >= -5 & V4282 <= -1)
replace V4283 = . if (V4283 >= -5 & V4283 <= -1)
replace V4284 = . if (V4284 >= -5 & V4284 <= -1)
replace V4285 = . if (V4285 >= -5 & V4285 <= -1)
replace V4286 = . if (V4286 >= -5 & V4286 <= -1)
replace V4287 = . if (V4287 >= -5 & V4287 <= -1)
replace V4288 = . if (V4288 >= -5 & V4288 <= -1)
replace V4289 = . if (V4289 >= -5 & V4289 <= -1)
replace V4290 = . if (V4290 >= -5 & V4290 <= -1)
replace V4291 = . if (V4291 >= -5 & V4291 <= -1)
replace V4292 = . if (V4292 >= -5 & V4292 <= -1)
replace V4293 = . if (V4293 >= -5 & V4293 <= -1)
replace V4294 = . if (V4294 >= -5 & V4294 <= -1)
replace V4295 = . if (V4295 >= -5 & V4295 <= -1)
replace V4296 = . if (V4296 >= -5 & V4296 <= -1)
replace V4297 = . if (V4297 >= -5 & V4297 <= -1)
replace V4298 = . if (V4298 >= -5 & V4298 <= -1)
replace V4299 = . if (V4299 >= -5 & V4299 <= -1)
replace V4300 = . if (V4300 >= -5 & V4300 <= -1)
replace V4301 = . if (V4301 >= -5 & V4301 <= -1)
replace V4302 = . if (V4302 >= -5 & V4302 <= -1)
replace V4303 = . if (V4303 >= -5 & V4303 <= -1)
replace V4304 = . if (V4304 >= -5 & V4304 <= -1)
replace V4305 = . if (V4305 >= -5 & V4305 <= -1)
replace V4306 = . if (V4306 >= -5 & V4306 <= -1)
replace V4307 = . if (V4307 >= -5 & V4307 <= -1)
replace V4308 = . if (V4308 >= -5 & V4308 <= -1)
replace V4309 = . if (V4309 >= -5 & V4309 <= -1)
replace V4310 = . if (V4310 >= -5 & V4310 <= -1)
replace V4311 = . if (V4311 >= -5 & V4311 <= -1)
replace V4312 = . if (V4312 >= -5 & V4312 <= -1)
replace V4313 = . if (V4313 >= -5 & V4313 <= -1)
replace V4314 = . if (V4314 >= -5 & V4314 <= -1)
replace V4315 = . if (V4315 >= -5 & V4315 <= -1)
replace V4316 = . if (V4316 >= -5 & V4316 <= -1)
replace V4317 = . if (V4317 >= -5 & V4317 <= -1)
replace V4318 = . if (V4318 >= -5 & V4318 <= -1)
replace V4319 = . if (V4319 >= -5 & V4319 <= -1)
replace V4320 = . if (V4320 >= -5 & V4320 <= -1)
replace V4321 = . if (V4321 >= -5 & V4321 <= -1)
replace V4322 = . if (V4322 >= -5 & V4322 <= -1)
replace V4323 = . if (V4323 >= -5 & V4323 <= -1)
replace V4324 = . if (V4324 >= -5 & V4324 <= -1)
replace V4325 = . if (V4325 >= -5 & V4325 <= -1)
replace V4326 = . if (V4326 >= -5 & V4326 <= -1)
replace V4327 = . if (V4327 >= -5 & V4327 <= -1)
replace V4328 = . if (V4328 >= -5 & V4328 <= -1)
replace V4329 = . if (V4329 >= -5 & V4329 <= -1)
replace V4330 = . if (V4330 >= -5 & V4330 <= -1)
replace V4331 = . if (V4331 >= -5 & V4331 <= -1)
replace V4332 = . if (V4332 >= -5 & V4332 <= -1)
replace V4333 = . if (V4333 >= -5 & V4333 <= -1)
replace V4334 = . if (V4334 >= -5 & V4334 <= -1)
replace V4335 = . if (V4335 >= -5 & V4335 <= -1)
replace V4336 = . if (V4336 >= -5 & V4336 <= -1)
replace V4337 = . if (V4337 >= -5 & V4337 <= -1)
replace V4338 = . if (V4338 >= -5 & V4338 <= -1)
replace V4339 = . if (V4339 >= -5 & V4339 <= -1)
replace V4340 = . if (V4340 >= -5 & V4340 <= -1)
replace V4341 = . if (V4341 >= -5 & V4341 <= -1)
replace V4342 = . if (V4342 >= -5 & V4342 <= -1)
replace V4343 = . if (V4343 >= -5 & V4343 <= -1)
replace V4344 = . if (V4344 >= -5 & V4344 <= -1)
replace V4345 = . if (V4345 >= -5 & V4345 <= -1)
replace V4346 = . if (V4346 >= -5 & V4346 <= -1)
replace V4347 = . if (V4347 >= -5 & V4347 <= -1)
replace V4348 = . if (V4348 >= -5 & V4348 <= -1)
replace V4349 = . if (V4349 >= -5 & V4349 <= -1)
replace V4350 = . if (V4350 >= -5 & V4350 <= -1)
replace V4351 = . if (V4351 >= -5 & V4351 <= -1)
replace V4352 = . if (V4352 >= -5 & V4352 <= -1)
replace V4353 = . if (V4353 >= -5 & V4353 <= -1)
replace V4354 = . if (V4354 >= -5 & V4354 <= -1)
replace V4355 = . if (V4355 >= -5 & V4355 <= -1)
replace V4356 = . if (V4356 >= -5 & V4356 <= -1)
replace V4357 = . if (V4357 >= -5 & V4357 <= -1)
replace V4358 = . if (V4358 >= -5 & V4358 <= -1)
replace V4359 = . if (V4359 >= -5 & V4359 <= -1)
replace V4360 = . if (V4360 >= -5 & V4360 <= -1)
replace V4361 = . if (V4361 >= -5 & V4361 <= -1)
replace V4362 = . if (V4362 >= -5 & V4362 <= -1)
replace V4363 = . if (V4363 >= -5 & V4363 <= -1)
replace V4364 = . if (V4364 >= -5 & V4364 <= -1)
replace V4365 = . if (V4365 >= -5 & V4365 <= -1)
replace V4366 = . if (V4366 >= -5 & V4366 <= -1)
replace V4367 = . if (V4367 >= -5 & V4367 <= -1)
replace V4368 = . if (V4368 >= -5 & V4368 <= -1)
replace V4369 = . if (V4369 >= -5 & V4369 <= -1)
replace V4370 = . if (V4370 >= -5 & V4370 <= -1)
replace V4371 = . if (V4371 >= -5 & V4371 <= -1)
replace V4372 = . if (V4372 >= -5 & V4372 <= -1)
replace V4373 = . if (V4373 >= -5 & V4373 <= -1)
replace V4374 = . if (V4374 >= -5 & V4374 <= -1)
replace V4375 = . if (V4375 >= -5 & V4375 <= -1)
replace V4376 = . if (V4376 >= -5 & V4376 <= -1)
replace V4377 = . if (V4377 >= -5 & V4377 <= -1)
replace V4378 = . if (V4378 >= -5 & V4378 <= -1)
replace V4379 = . if (V4379 >= -5 & V4379 <= -1)
replace V4380 = . if (V4380 >= -5 & V4380 <= -1)
replace V4381 = . if (V4381 >= -5 & V4381 <= -1)
replace V4382 = . if (V4382 >= -5 & V4382 <= -1)
replace V4383 = . if (V4383 >= -5 & V4383 <= -1)
replace V4384 = . if (V4384 >= -5 & V4384 <= -1)
replace V4385 = . if (V4385 >= -5 & V4385 <= -1)
replace V4386 = . if (V4386 >= -5 & V4386 <= -1)
replace V4387 = . if (V4387 >= -5 & V4387 <= -1)
replace V4388 = . if (V4388 >= -5 & V4388 <= -1)
replace V4389 = . if (V4389 >= -5 & V4389 <= -1)
replace V4390 = . if (V4390 >= -5 & V4390 <= -1)
replace V4391 = . if (V4391 >= -5 & V4391 <= -1)
replace V4392 = . if (V4392 >= -5 & V4392 <= -1)
replace V4393 = . if (V4393 >= -5 & V4393 <= -1)
replace V4394 = . if (V4394 >= -5 & V4394 <= -1)
replace V4395 = . if (V4395 >= -5 & V4395 <= -1)
replace V4396 = . if (V4396 >= -5 & V4396 <= -1)
replace V4397 = . if (V4397 >= -5 & V4397 <= -1)
replace V4398 = . if (V4398 >= -5 & V4398 <= -1)
replace V4399 = . if (V4399 >= -5 & V4399 <= -1)
replace V4400 = . if (V4400 >= -5 & V4400 <= -1)
replace V4401 = . if (V4401 >= -5 & V4401 <= -1)
replace V4402 = . if (V4402 >= -5 & V4402 <= -1)
replace V4403 = . if (V4403 >= -5 & V4403 <= -1)
replace V4404 = . if (V4404 >= -5 & V4404 <= -1)
replace V4405 = . if (V4405 >= -5 & V4405 <= -1)
replace V4406 = . if (V4406 >= -5 & V4406 <= -1)
replace V4407 = . if (V4407 >= -5 & V4407 <= -1)
replace V4408 = . if (V4408 >= -5 & V4408 <= -1)
replace V4409 = . if (V4409 >= -5 & V4409 <= -1)
replace V4410 = . if (V4410 >= -5 & V4410 <= -1)
replace V4411 = . if (V4411 >= -5 & V4411 <= -1)
replace V4412 = . if (V4412 >= -5 & V4412 <= -1)
replace V4413 = . if (V4413 >= -5 & V4413 <= -1)
replace V4414 = . if (V4414 >= -5 & V4414 <= -1)
replace V4415 = . if (V4415 >= -5 & V4415 <= -1)
replace V4416 = . if (V4416 >= -5 & V4416 <= -1)
replace V4417 = . if (V4417 >= -5 & V4417 <= -1)
replace V4418 = . if (V4418 >= -5 & V4418 <= -1)
replace V4419 = . if (V4419 >= -5 & V4419 <= -1)
replace V4420 = . if (V4420 >= -5 & V4420 <= -1)
replace V4421 = . if (V4421 >= -5 & V4421 <= -1)
replace V4422 = . if (V4422 >= -5 & V4422 <= -1)
replace V4423 = . if (V4423 >= -5 & V4423 <= -1)
replace V4424 = . if (V4424 >= -5 & V4424 <= -1)
replace V4425 = . if (V4425 >= -5 & V4425 <= -1)
replace V4426 = . if (V4426 >= -5 & V4426 <= -1)
replace V4427 = . if (V4427 >= -5 & V4427 <= -1)
replace V4428 = . if (V4428 >= -5 & V4428 <= -1)
replace V4429 = . if (V4429 >= -5 & V4429 <= -1)
replace V4430 = . if (V4430 >= -5 & V4430 <= -1)
replace V4431 = . if (V4431 >= -5 & V4431 <= -1)
replace V4432 = . if (V4432 >= -5 & V4432 <= -1)
replace V4433 = . if (V4433 >= -5 & V4433 <= -1)
replace V4434 = . if (V4434 >= -5 & V4434 <= -1)
replace V4435 = . if (V4435 >= -5 & V4435 <= -1)
replace V4436 = . if (V4436 >= -5 & V4436 <= -1)
replace V4437 = . if (V4437 >= -5 & V4437 <= -1)
replace V4438 = . if (V4438 >= -5 & V4438 <= -1)
replace V4439 = . if (V4439 >= -5 & V4439 <= -1)
replace V4440 = . if (V4440 >= -5 & V4440 <= -1)
replace V4441 = . if (V4441 >= -5 & V4441 <= -1)
replace V4442 = . if (V4442 >= -5 & V4442 <= -1)
replace V4443 = . if (V4443 >= -5 & V4443 <= -1)
replace V4444 = . if (V4444 >= -5 & V4444 <= -1)
replace V4445 = . if (V4445 >= -5 & V4445 <= -1)
replace V4446 = . if (V4446 >= -5 & V4446 <= -1)
replace V4447 = . if (V4447 >= -5 & V4447 <= -1)
replace V4448 = . if (V4448 >= -5 & V4448 <= -1)
replace V4449 = . if (V4449 >= -5 & V4449 <= -1)
replace V4450 = . if (V4450 >= -5 & V4450 <= -1)
replace V4451 = . if (V4451 >= -5 & V4451 <= -1)
replace V4452 = . if (V4452 >= -5 & V4452 <= -1)
replace V4453 = . if (V4453 >= -5 & V4453 <= -1)
replace V4454 = . if (V4454 >= -5 & V4454 <= -1)
replace V4455 = . if (V4455 >= -5 & V4455 <= -1)
replace V4456 = . if (V4456 >= -5 & V4456 <= -1)
replace V4457 = . if (V4457 >= -5 & V4457 <= -1)
replace V4458 = . if (V4458 >= -5 & V4458 <= -1)
replace V4459 = . if (V4459 >= -5 & V4459 <= -1)
replace V4460 = . if (V4460 >= -5 & V4460 <= -1)
replace V4461 = . if (V4461 >= -5 & V4461 <= -1)
replace V4462 = . if (V4462 >= -5 & V4462 <= -1)
replace V4463 = . if (V4463 >= -5 & V4463 <= -1)
replace V4464 = . if (V4464 >= -5 & V4464 <= -1)
replace V4465 = . if (V4465 >= -5 & V4465 <= -1)
replace V4466 = . if (V4466 >= -5 & V4466 <= -1)
replace V4467 = . if (V4467 >= -5 & V4467 <= -1)
replace V4468 = . if (V4468 >= -5 & V4468 <= -1)
replace V4469 = . if (V4469 >= -5 & V4469 <= -1)
replace V4470 = . if (V4470 >= -5 & V4470 <= -1)
replace V4471 = . if (V4471 >= -5 & V4471 <= -1)
replace V4472 = . if (V4472 >= -5 & V4472 <= -1)
replace V4473 = . if (V4473 >= -5 & V4473 <= -1)
replace V4474 = . if (V4474 >= -5 & V4474 <= -1)
replace V4475 = . if (V4475 >= -5 & V4475 <= -1)
replace V4476 = . if (V4476 >= -5 & V4476 <= -1)
replace V4477 = . if (V4477 >= -5 & V4477 <= -1)
replace V4478 = . if (V4478 >= -5 & V4478 <= -1)
replace V4479 = . if (V4479 >= -5 & V4479 <= -1)
replace V4480 = . if (V4480 >= -5 & V4480 <= -1)
replace V4481 = . if (V4481 >= -5 & V4481 <= -1)
replace V4482 = . if (V4482 >= -5 & V4482 <= -1)
replace V4483 = . if (V4483 >= -5 & V4483 <= -1)
replace V4484 = . if (V4484 >= -5 & V4484 <= -1)
replace V4485 = . if (V4485 >= -5 & V4485 <= -1)
replace V4486 = . if (V4486 >= -5 & V4486 <= -1)
replace V4487 = . if (V4487 >= -5 & V4487 <= -1)
replace V4488 = . if (V4488 >= -5 & V4488 <= -1)
replace V4489 = . if (V4489 >= -5 & V4489 <= -1)
replace V4490 = . if (V4490 >= -5 & V4490 <= -1)
replace V4491 = . if (V4491 >= -5 & V4491 <= -1)
replace V4492 = . if (V4492 >= -5 & V4492 <= -1)
replace V4493 = . if (V4493 >= -5 & V4493 <= -1)
replace V4494 = . if (V4494 >= -5 & V4494 <= -1)
replace V4495 = . if (V4495 >= -5 & V4495 <= -1)
replace V4496 = . if (V4496 >= -5 & V4496 <= -1)
replace V4497 = . if (V4497 >= -5 & V4497 <= -1)
replace V4498 = . if (V4498 >= -5 & V4498 <= -1)
replace V4499 = . if (V4499 >= -5 & V4499 <= -1)
replace V4500 = . if (V4500 >= -5 & V4500 <= -1)
replace V4501 = . if (V4501 >= -5 & V4501 <= -1)
replace V4502 = . if (V4502 >= -5 & V4502 <= -1)
replace V4503 = . if (V4503 >= -5 & V4503 <= -1)
replace V4504 = . if (V4504 >= -5 & V4504 <= -1)
replace V4505 = . if (V4505 >= -5 & V4505 <= -1)
replace V4506 = . if (V4506 >= -5 & V4506 <= -1)
replace V4507 = . if (V4507 >= -5 & V4507 <= -1)
replace V4508 = . if (V4508 >= -5 & V4508 <= -1)
replace V4509 = . if (V4509 >= -5 & V4509 <= -1)
replace V4510 = . if (V4510 >= -5 & V4510 <= -1)
replace V4511 = . if (V4511 >= -5 & V4511 <= -1)
replace V4512 = . if (V4512 >= -5 & V4512 <= -1)
replace V4513 = . if (V4513 >= -5 & V4513 <= -1)
replace V4514 = . if (V4514 >= -5 & V4514 <= -1)
replace V4515 = . if (V4515 >= -5 & V4515 <= -1)
replace V4516 = . if (V4516 >= -5 & V4516 <= -1)
replace V4517 = . if (V4517 >= -5 & V4517 <= -1)
replace V4518 = . if (V4518 >= -5 & V4518 <= -1)
replace V4519 = . if (V4519 >= -5 & V4519 <= -1)
replace V4520 = . if (V4520 >= -5 & V4520 <= -1)
replace V4521 = . if (V4521 >= -5 & V4521 <= -1)
replace V4522 = . if (V4522 >= -5 & V4522 <= -1)
replace V4523 = . if (V4523 >= -5 & V4523 <= -1)
replace V4524 = . if (V4524 >= -5 & V4524 <= -1)
replace V4525 = . if (V4525 >= -5 & V4525 <= -1)
replace V4526 = . if (V4526 >= -5 & V4526 <= -1)
replace V4527 = . if (V4527 >= -5 & V4527 <= -1)
replace V4528 = . if (V4528 >= -5 & V4528 <= -1)
replace V4529 = . if (V4529 >= -5 & V4529 <= -1)
replace V4530 = . if (V4530 >= -5 & V4530 <= -1)
replace V4531 = . if (V4531 >= -5 & V4531 <= -1)
replace V4532 = . if (V4532 >= -5 & V4532 <= -1)
replace V4533 = . if (V4533 >= -5 & V4533 <= -1)
replace V4534 = . if (V4534 >= -5 & V4534 <= -1)
replace V4535 = . if (V4535 >= -5 & V4535 <= -1)
replace V4536 = . if (V4536 >= -5 & V4536 <= -1)
replace V4537 = . if (V4537 >= -5 & V4537 <= -1)
replace V4538 = . if (V4538 >= -5 & V4538 <= -1)
replace V4539 = . if (V4539 >= -5 & V4539 <= -1)
replace V4540 = . if (V4540 >= -5 & V4540 <= -1)
replace V4541 = . if (V4541 >= -5 & V4541 <= -1)
replace V4542 = . if (V4542 >= -5 & V4542 <= -1)
replace V4543 = . if (V4543 >= -5 & V4543 <= -1)
replace V4544 = . if (V4544 >= -5 & V4544 <= -1)
replace V4545 = . if (V4545 >= -5 & V4545 <= -1)
replace V4546 = . if (V4546 >= -5 & V4546 <= -1)
replace V4547 = . if (V4547 >= -5 & V4547 <= -1)
replace V4548 = . if (V4548 >= -5 & V4548 <= -1)
replace V4549 = . if (V4549 >= -5 & V4549 <= -1)
replace V4550 = . if (V4550 >= -5 & V4550 <= -1)
replace V4551 = . if (V4551 >= -5 & V4551 <= -1)
replace V4552 = . if (V4552 >= -5 & V4552 <= -1)
replace V4553 = . if (V4553 >= -5 & V4553 <= -1)
replace V4554 = . if (V4554 >= -5 & V4554 <= -1)
replace V4555 = . if (V4555 >= -5 & V4555 <= -1)
replace V4556 = . if (V4556 >= -5 & V4556 <= -1)
replace V4557 = . if (V4557 >= -5 & V4557 <= -1)
replace V4558 = . if (V4558 >= -5 & V4558 <= -1)
replace V4559 = . if (V4559 >= -5 & V4559 <= -1)
replace V4560 = . if (V4560 >= -5 & V4560 <= -1)
replace V4561 = . if (V4561 >= -5 & V4561 <= -1)
replace V4562 = . if (V4562 >= -5 & V4562 <= -1)
replace V4563 = . if (V4563 >= -5 & V4563 <= -1)
replace V4564 = . if (V4564 >= -5 & V4564 <= -1)
replace V4565 = . if (V4565 >= -5 & V4565 <= -1)
replace V4566 = . if (V4566 >= -5 & V4566 <= -1)
replace V4567 = . if (V4567 >= -5 & V4567 <= -1)
replace V4568 = . if (V4568 >= -5 & V4568 <= -1)
replace V4569 = . if (V4569 >= -5 & V4569 <= -1)
replace V4570 = . if (V4570 >= -5 & V4570 <= -1)
replace V4571 = . if (V4571 >= -5 & V4571 <= -1)
replace V4572 = . if (V4572 >= -5 & V4572 <= -1)
replace V4573 = . if (V4573 >= -5 & V4573 <= -1)
replace V4574 = . if (V4574 >= -5 & V4574 <= -1)
replace V4575 = . if (V4575 >= -5 & V4575 <= -1)
replace V4576 = . if (V4576 >= -5 & V4576 <= -1)
replace V4577 = . if (V4577 >= -5 & V4577 <= -1)
replace V4578 = . if (V4578 >= -5 & V4578 <= -1)
replace V4579 = . if (V4579 >= -5 & V4579 <= -1)
replace V4580 = . if (V4580 >= -5 & V4580 <= -1)
replace V4581 = . if (V4581 >= -5 & V4581 <= -1)
replace V4582 = . if (V4582 >= -5 & V4582 <= -1)
replace V4583 = . if (V4583 >= -5 & V4583 <= -1)
replace V4584 = . if (V4584 >= -5 & V4584 <= -1)
replace V4585 = . if (V4585 >= -5 & V4585 <= -1)
replace V4586 = . if (V4586 >= -5 & V4586 <= -1)
replace V4587 = . if (V4587 >= -5 & V4587 <= -1)
replace V4588 = . if (V4588 >= -5 & V4588 <= -1)
replace V4589 = . if (V4589 >= -5 & V4589 <= -1)
replace V4590 = . if (V4590 >= -5 & V4590 <= -1)
replace V4591 = . if (V4591 >= -5 & V4591 <= -1)
replace V4592 = . if (V4592 >= -5 & V4592 <= -1)
replace V4593 = . if (V4593 >= -5 & V4593 <= -1)
replace V4594 = . if (V4594 >= -5 & V4594 <= -1)
replace V4595 = . if (V4595 >= -5 & V4595 <= -1)
replace V4596 = . if (V4596 >= -5 & V4596 <= -1)
replace V4597 = . if (V4597 >= -5 & V4597 <= -1)
replace V4598 = . if (V4598 >= -5 & V4598 <= -1)
replace V4599 = . if (V4599 >= -5 & V4599 <= -1)
replace V4600 = . if (V4600 >= -5 & V4600 <= -1)
replace V4601 = . if (V4601 >= -5 & V4601 <= -1)
replace V4602 = . if (V4602 >= -5 & V4602 <= -1)
replace V4603 = . if (V4603 >= -5 & V4603 <= -1)
replace V4604 = . if (V4604 >= -5 & V4604 <= -1)
replace V4605 = . if (V4605 >= -5 & V4605 <= -1)
replace V4606 = . if (V4606 >= -5 & V4606 <= -1)
replace V4607 = . if (V4607 >= -5 & V4607 <= -1)
replace V4608 = . if (V4608 >= -5 & V4608 <= -1)
replace V4609 = . if (V4609 >= -5 & V4609 <= -1)
replace V4610 = . if (V4610 >= -5 & V4610 <= -1)
replace V4611 = . if (V4611 >= -5 & V4611 <= -1)
replace V4612 = . if (V4612 >= -5 & V4612 <= -1)
replace V4613 = . if (V4613 >= -5 & V4613 <= -1)
replace V4614 = . if (V4614 >= -5 & V4614 <= -1)
replace V4615 = . if (V4615 >= -5 & V4615 <= -1)
replace V4616 = . if (V4616 >= -5 & V4616 <= -1)
replace V4617 = . if (V4617 >= -5 & V4617 <= -1)
replace V4618 = . if (V4618 >= -5 & V4618 <= -1)
replace V4619 = . if (V4619 >= -5 & V4619 <= -1)
replace V4620 = . if (V4620 >= -5 & V4620 <= -1)
replace V4621 = . if (V4621 >= -5 & V4621 <= -1)
replace V4622 = . if (V4622 >= -5 & V4622 <= -1)
replace V4623 = . if (V4623 >= -5 & V4623 <= -1)
replace V4624 = . if (V4624 >= -5 & V4624 <= -1)
replace V4625 = . if (V4625 >= -5 & V4625 <= -1)
replace V4626 = . if (V4626 >= -5 & V4626 <= -1)
replace V4627 = . if (V4627 >= -5 & V4627 <= -1)
replace V4628 = . if (V4628 >= -5 & V4628 <= -1)
replace V4629 = . if (V4629 >= -5 & V4629 <= -1)
replace V4630 = . if (V4630 >= -5 & V4630 <= -1)
replace V4631 = . if (V4631 >= -5 & V4631 <= -1)
replace V4632 = . if (V4632 >= -5 & V4632 <= -1)
replace V4633 = . if (V4633 >= -5 & V4633 <= -1)
replace V4634 = . if (V4634 >= -5 & V4634 <= -1)
replace V4635 = . if (V4635 >= -5 & V4635 <= -1)
replace V4636 = . if (V4636 >= -5 & V4636 <= -1)
replace V4637 = . if (V4637 >= -5 & V4637 <= -1)
replace V4638 = . if (V4638 >= -5 & V4638 <= -1)
replace V4639 = . if (V4639 >= -5 & V4639 <= -1)
replace V4640 = . if (V4640 >= -5 & V4640 <= -1)
replace V4641 = . if (V4641 >= -5 & V4641 <= -1)
replace V4642 = . if (V4642 >= -5 & V4642 <= -1)
replace V4643 = . if (V4643 >= -5 & V4643 <= -1)
replace V4644 = . if (V4644 >= -5 & V4644 <= -1)
replace V4645 = . if (V4645 >= -5 & V4645 <= -1)
replace V4646 = . if (V4646 >= -5 & V4646 <= -1)
replace V4647 = . if (V4647 >= -5 & V4647 <= -1)
replace V4648 = . if (V4648 >= -5 & V4648 <= -1)
replace V4649 = . if (V4649 >= -5 & V4649 <= -1)
replace V4650 = . if (V4650 >= -5 & V4650 <= -1)
replace V4651 = . if (V4651 >= -5 & V4651 <= -1)
replace V4652 = . if (V4652 >= -5 & V4652 <= -1)
replace V4653 = . if (V4653 >= -5 & V4653 <= -1)
replace V4654 = . if (V4654 >= -5 & V4654 <= -1)
replace V4655 = . if (V4655 >= -5 & V4655 <= -1)
replace V4656 = . if (V4656 >= -5 & V4656 <= -1)
replace V4657 = . if (V4657 >= -5 & V4657 <= -1)
replace V4658 = . if (V4658 >= -5 & V4658 <= -1)
replace V4659 = . if (V4659 >= -5 & V4659 <= -1)
replace V4660 = . if (V4660 >= -5 & V4660 <= -1)
replace V4661 = . if (V4661 >= -5 & V4661 <= -1)
replace V4662 = . if (V4662 >= -5 & V4662 <= -1)
replace V4663 = . if (V4663 >= -5 & V4663 <= -1)
replace V4664 = . if (V4664 >= -5 & V4664 <= -1)
replace V4665 = . if (V4665 >= -5 & V4665 <= -1)
replace V4666 = . if (V4666 >= -5 & V4666 <= -1)
replace V4667 = . if (V4667 >= -5 & V4667 <= -1)
replace V4668 = . if (V4668 >= -5 & V4668 <= -1)
replace V4669 = . if (V4669 >= -5 & V4669 <= -1)
replace V4670 = . if (V4670 >= -5 & V4670 <= -1)
replace V4671 = . if (V4671 >= -5 & V4671 <= -1)
replace V4672 = . if (V4672 >= -5 & V4672 <= -1)
replace V4673 = . if (V4673 >= -5 & V4673 <= -1)
replace V4674 = . if (V4674 >= -5 & V4674 <= -1)
replace V4675 = . if (V4675 >= -5 & V4675 <= -1)
replace V4676 = . if (V4676 >= -5 & V4676 <= -1)
replace V4677 = . if (V4677 >= -5 & V4677 <= -1)
replace V4678 = . if (V4678 >= -5 & V4678 <= -1)
replace V4679 = . if (V4679 >= -5 & V4679 <= -1)
replace V4680 = . if (V4680 >= -5 & V4680 <= -1)
replace V4681 = . if (V4681 >= -5 & V4681 <= -1)
replace V4682 = . if (V4682 >= -5 & V4682 <= -1)
replace V4683 = . if (V4683 >= -5 & V4683 <= -1)
replace V4684 = . if (V4684 >= -5 & V4684 <= -1)
replace V4685 = . if (V4685 >= -5 & V4685 <= -1)
replace V4686 = . if (V4686 >= -5 & V4686 <= -1)
replace V4687 = . if (V4687 >= -5 & V4687 <= -1)
replace V4688 = . if (V4688 >= -5 & V4688 <= -1)
replace V4689 = . if (V4689 >= -5 & V4689 <= -1)
replace V4690 = . if (V4690 >= -5 & V4690 <= -1)
replace V4691 = . if (V4691 >= -5 & V4691 <= -1)
replace V4692 = . if (V4692 >= -5 & V4692 <= -1)
replace V4693 = . if (V4693 >= -5 & V4693 <= -1)
replace V4694 = . if (V4694 >= -5 & V4694 <= -1)
replace V4695 = . if (V4695 >= -5 & V4695 <= -1)
replace V4696 = . if (V4696 >= -5 & V4696 <= -1)
replace V4697 = . if (V4697 >= -5 & V4697 <= -1)
replace V4698 = . if (V4698 >= -5 & V4698 <= -1)
replace V4699 = . if (V4699 >= -5 & V4699 <= -1)
replace V4700 = . if (V4700 >= -5 & V4700 <= -1)
replace V4701 = . if (V4701 >= -5 & V4701 <= -1)
replace V4702 = . if (V4702 >= -5 & V4702 <= -1)
replace V4703 = . if (V4703 >= -5 & V4703 <= -1)
replace V4704 = . if (V4704 >= -5 & V4704 <= -1)
replace V4705 = . if (V4705 >= -5 & V4705 <= -1)
replace V4706 = . if (V4706 >= -5 & V4706 <= -1)
replace V4707 = . if (V4707 >= -5 & V4707 <= -1)
replace V4708 = . if (V4708 >= -5 & V4708 <= -1)
replace V4709 = . if (V4709 >= -5 & V4709 <= -1)
replace V4710 = . if (V4710 >= -5 & V4710 <= -1)
replace V4711 = . if (V4711 >= -5 & V4711 <= -1)
replace V4712 = . if (V4712 >= -5 & V4712 <= -1)
replace V4713 = . if (V4713 >= -5 & V4713 <= -1)
replace V4714 = . if (V4714 >= -5 & V4714 <= -1)
replace V4715 = . if (V4715 >= -5 & V4715 <= -1)
replace V4716 = . if (V4716 >= -5 & V4716 <= -1)
replace V4717 = . if (V4717 >= -5 & V4717 <= -1)
replace V4718 = . if (V4718 >= -5 & V4718 <= -1)
replace V4719 = . if (V4719 >= -5 & V4719 <= -1)
replace V4720 = . if (V4720 >= -5 & V4720 <= -1)
replace V4721 = . if (V4721 >= -5 & V4721 <= -1)
replace V4722 = . if (V4722 >= -5 & V4722 <= -1)
replace V4723 = . if (V4723 >= -5 & V4723 <= -1)
replace V4724 = . if (V4724 >= -5 & V4724 <= -1)
replace V4725 = . if (V4725 >= -5 & V4725 <= -1)
replace V4726 = . if (V4726 >= -5 & V4726 <= -1)
replace V4727 = . if (V4727 >= -5 & V4727 <= -1)
replace V4728 = . if (V4728 >= -5 & V4728 <= -1)
replace V4729 = . if (V4729 >= -5 & V4729 <= -1)
replace V4730 = . if (V4730 >= -5 & V4730 <= -1)
replace V4731 = . if (V4731 >= -5 & V4731 <= -1)
replace V4732 = . if (V4732 >= -5 & V4732 <= -1)
replace V4733 = . if (V4733 >= -5 & V4733 <= -1)
replace V4734 = . if (V4734 >= -5 & V4734 <= -1)
replace V4735 = . if (V4735 >= -5 & V4735 <= -1)
replace V4736 = . if (V4736 >= -5 & V4736 <= -1)
replace V4737 = . if (V4737 >= -5 & V4737 <= -1)
replace V4738 = . if (V4738 >= -5 & V4738 <= -1)
replace V4739 = . if (V4739 >= -5 & V4739 <= -1)
replace V4740 = . if (V4740 >= -5 & V4740 <= -1)
replace V4741 = . if (V4741 >= -5 & V4741 <= -1)
replace V4742 = . if (V4742 >= -5 & V4742 <= -1)
replace V4743 = . if (V4743 >= -5 & V4743 <= -1)
replace V4744 = . if (V4744 >= -5 & V4744 <= -1)
replace V4745 = . if (V4745 >= -5 & V4745 <= -1)
replace V4746 = . if (V4746 >= -5 & V4746 <= -1)
replace V4747 = . if (V4747 >= -5 & V4747 <= -1)
replace V4748 = . if (V4748 >= -5 & V4748 <= -1)
replace V4749 = . if (V4749 >= -5 & V4749 <= -1)
replace V4750 = . if (V4750 >= -5 & V4750 <= -1)
replace V4751 = . if (V4751 >= -5 & V4751 <= -1)
replace V4752 = . if (V4752 >= -5 & V4752 <= -1)
replace V4753 = . if (V4753 >= -5 & V4753 <= -1)
replace V4754 = . if (V4754 >= -5 & V4754 <= -1)
replace V4755 = . if (V4755 >= -5 & V4755 <= -1)
replace V4756 = . if (V4756 >= -5 & V4756 <= -1)
replace V4757 = . if (V4757 >= -5 & V4757 <= -1)
replace V4758 = . if (V4758 >= -5 & V4758 <= -1)
replace V4759 = . if (V4759 >= -5 & V4759 <= -1)
replace V4764 = . if (V4764 >= -5 & V4764 <= -1)
replace V4765 = . if (V4765 >= -5 & V4765 <= -1)
replace V4766 = . if (V4766 >= -5 & V4766 <= -1)
replace V4767 = . if (V4767 >= -5 & V4767 <= -1)
replace V4768 = . if (V4768 >= -5 & V4768 <= -1)
replace V4769 = . if (V4769 >= -5 & V4769 <= -1)
replace V4770 = . if (V4770 >= -5 & V4770 <= -1)
replace V4771 = . if (V4771 >= -5 & V4771 <= -1)
replace V4772 = . if (V4772 >= -5 & V4772 <= -1)
replace V4773 = . if (V4773 >= -5 & V4773 <= -1)
replace V4774 = . if (V4774 >= -5 & V4774 <= -1)
replace V4775 = . if (V4775 >= -5 & V4775 <= -1)
replace V4776 = . if (V4776 >= -5 & V4776 <= -1)
replace V4777 = . if (V4777 >= -5 & V4777 <= -1)
replace V4778 = . if (V4778 >= -5 & V4778 <= -1)
replace V4779 = . if (V4779 >= -5 & V4779 <= -1)
replace V4780 = . if (V4780 >= -5 & V4780 <= -1)
replace V4781 = . if (V4781 >= -5 & V4781 <= -1)
replace V4782 = . if (V4782 >= -5 & V4782 <= -1)
replace V4783 = . if (V4783 >= -5 & V4783 <= -1)
replace V4784 = . if (V4784 >= -5 & V4784 <= -1)
replace V4785 = . if (V4785 >= -5 & V4785 <= -1)
replace V4786 = . if (V4786 >= -5 & V4786 <= -1)
replace V4787 = . if (V4787 >= -5 & V4787 <= -1)
replace V4788 = . if (V4788 >= -5 & V4788 <= -1)
replace V4789 = . if (V4789 >= -5 & V4789 <= -1)
replace V4790 = . if (V4790 >= -5 & V4790 <= -1)
replace V5004 = . if (V5004 >= -5 & V5004 <= -1)
replace V5005 = . if (V5005 >= -5 & V5005 <= -1)
replace V5006 = . if (V5006 >= -5 & V5006 <= -1)
replace V5007 = . if (V5007 >= -5 & V5007 <= -1)
replace V5008 = . if (V5008 >= -5 & V5008 <= -1)
replace V5009 = . if (V5009 >= -5 & V5009 <= -1)
replace V5010 = . if (V5010 >= -5 & V5010 <= -1)
replace V5011 = . if (V5011 >= -5 & V5011 <= -1)
replace V5012 = . if (V5012 >= -5 & V5012 <= -1)
replace V5013 = . if (V5013 >= -5 & V5013 <= -1)
replace V5014 = . if (V5014 >= -5 & V5014 <= -1)
replace V5015 = . if (V5015 >= -5 & V5015 <= -1)
replace V5016 = . if (V5016 >= -5 & V5016 <= -1)
replace V5017 = . if (V5017 >= -5 & V5017 <= -1)
replace V5018 = . if (V5018 >= -5 & V5018 <= -1)
replace V5019 = . if (V5019 >= -5 & V5019 <= -1)
replace V5020 = . if (V5020 >= -5 & V5020 <= -1)
replace V5021 = . if (V5021 >= -5 & V5021 <= -1)
replace V5022 = . if (V5022 >= -5 & V5022 <= -1)
replace V5023 = . if (V5023 >= -5 & V5023 <= -1)
replace V5024 = . if (V5024 >= -5 & V5024 <= -1)
replace V5025 = . if (V5025 >= -5 & V5025 <= -1)
replace V5026 = . if (V5026 >= -5 & V5026 <= -1)
replace V5027 = . if (V5027 >= -5 & V5027 <= -1)
replace V5028 = . if (V5028 >= -5 & V5028 <= -1)
replace V5029 = . if (V5029 >= -5 & V5029 <= -1)
replace V5030 = . if (V5030 >= -5 & V5030 <= -1)
replace V5031 = . if (V5031 >= -5 & V5031 <= -1)
replace V5032 = . if (V5032 >= -5 & V5032 <= -1)
replace V5033 = . if (V5033 >= -5 & V5033 <= -1)
replace V5034 = . if (V5034 >= -5 & V5034 <= -1)
replace V5035 = . if (V5035 >= -5 & V5035 <= -1)
replace V5036 = . if (V5036 >= -5 & V5036 <= -1)
replace V5037 = . if (V5037 >= -5 & V5037 <= -1)
replace V5038 = . if (V5038 >= -5 & V5038 <= -1)
replace V5039 = . if (V5039 >= -5 & V5039 <= -1)
replace V5040 = . if (V5040 >= -5 & V5040 <= -1)
replace V5041 = . if (V5041 >= -5 & V5041 <= -1)
replace V5042 = . if (V5042 >= -5 & V5042 <= -1)
replace V5043 = . if (V5043 >= -5 & V5043 <= -1)
replace V5044 = . if (V5044 >= -5 & V5044 <= -1)
replace V5045 = . if (V5045 >= -5 & V5045 <= -1)
replace V5046 = . if (V5046 >= -5 & V5046 <= -1)
replace V5047 = . if (V5047 >= -5 & V5047 <= -1)
replace V5048 = . if (V5048 >= -5 & V5048 <= -1)
replace V5049 = . if (V5049 >= -5 & V5049 <= -1)
replace V5050 = . if (V5050 >= -5 & V5050 <= -1)
replace V5051 = . if (V5051 >= -5 & V5051 <= -1)
replace V5052 = . if (V5052 >= -5 & V5052 <= -1)
replace V5053 = . if (V5053 >= -5 & V5053 <= -1)
replace V5054 = . if (V5054 >= -5 & V5054 <= -1)
replace V5055 = . if (V5055 >= -5 & V5055 <= -1)
replace V5056 = . if (V5056 >= -5 & V5056 <= -1)
replace V5057 = . if (V5057 >= -5 & V5057 <= -1)
replace V5058 = . if (V5058 >= -5 & V5058 <= -1)
replace V5059 = . if (V5059 >= -5 & V5059 <= -1)
replace V5060 = . if (V5060 >= -5 & V5060 <= -1)
replace V5061 = . if (V5061 >= -5 & V5061 <= -1)
replace V5062 = . if (V5062 >= -5.00 & V5062 <= -1.00)
replace V5063 = . if (V5063 >= -5 & V5063 <= -1)
replace V5064 = . if (V5064 >= -5 & V5064 <= -1)
replace V5065 = . if (V5065 >= -5.00 & V5065 <= -1.00)
replace V5066 = . if (V5066 >= -5 & V5066 <= -1)
replace V5067 = . if (V5067 >= -5.00 & V5067 <= -1.00)
replace V5068 = . if (V5068 >= -5.00 & V5068 <= -1.00)
replace V5069 = . if (V5069 >= -5.00 & V5069 <= -1.00)
replace V5070 = . if (V5070 >= -5 & V5070 <= -1)
replace V5071 = . if (V5071 >= -5 & V5071 <= -1)
replace V5072 = . if (V5072 >= -5 & V5072 <= -1)
replace V5073 = . if (V5073 >= -5 & V5073 <= -1)
replace V5074 = . if (V5074 >= -5 & V5074 <= -1)
replace V5075 = . if (V5075 >= -5 & V5075 <= -1)
replace V5076 = . if (V5076 >= -5 & V5076 <= -1)
replace V5077 = . if (V5077 >= -5 & V5077 <= -1)
replace V5078 = . if (V5078 >= -5 & V5078 <= -1)
replace V5079 = . if (V5079 >= -5 & V5079 <= -1)
replace V5080 = . if (V5080 >= -5 & V5080 <= -1)
replace V5081 = . if (V5081 >= -5 & V5081 <= -1)
replace V5082 = . if (V5082 >= -5 & V5082 <= -1)
replace V5083 = . if (V5083 >= -5 & V5083 <= -1)
replace V5084 = . if (V5084 >= -5 & V5084 <= -1)
replace V5085 = . if (V5085 >= -5 & V5085 <= -1)
replace V5086 = . if (V5086 >= -5 & V5086 <= -1)
replace V5087 = . if (V5087 >= -5 & V5087 <= -1)
replace V5088 = . if (V5088 >= -5 & V5088 <= -1)
replace V5089 = . if (V5089 >= -5 & V5089 <= -1)
replace V5090 = . if (V5090 >= -5 & V5090 <= -1)
replace V5091 = . if (V5091 >= -5 & V5091 <= -1)
replace V5092 = . if (V5092 >= -5 & V5092 <= -1)
replace V5093 = . if (V5093 >= -5 & V5093 <= -1)
replace V5094 = . if (V5094 >= -5 & V5094 <= -1)
replace V5095 = . if (V5095 >= -5 & V5095 <= -1)
replace V5096 = . if (V5096 >= -5 & V5096 <= -1)
replace V5097 = . if (V5097 >= -5 & V5097 <= -1)
replace V5098 = . if (V5098 >= -5 & V5098 <= -1)
replace V5099 = . if (V5099 >= -5 & V5099 <= -1)
replace V5100 = . if (V5100 >= -5 & V5100 <= -1)
replace V5101 = . if (V5101 >= -5 & V5101 <= -1)
replace V5102 = . if (V5102 >= -5 & V5102 <= -1)
replace V5103 = . if (V5103 >= -5 & V5103 <= -1)
replace V5104 = . if (V5104 >= -5 & V5104 <= -1)
replace V5105 = . if (V5105 >= -5 & V5105 <= -1)
replace V5106 = . if (V5106 >= -5 & V5106 <= -1)
replace V5107 = . if (V5107 >= -5 & V5107 <= -1)
replace V5108 = . if (V5108 >= -5 & V5108 <= -1)
replace V5109 = . if (V5109 >= -5 & V5109 <= -1)
replace V5110 = . if (V5110 >= -5 & V5110 <= -1)
replace V5111 = . if (V5111 >= -5 & V5111 <= -1)
replace V5112 = . if (V5112 >= -5 & V5112 <= -1)
replace V5113 = . if (V5113 >= -5 & V5113 <= -1)
replace V5114 = . if (V5114 >= -5 & V5114 <= -1)
replace V5115 = . if (V5115 >= -5 & V5115 <= -1)
replace V5116 = . if (V5116 >= -5 & V5116 <= -1)
replace V5117 = . if (V5117 >= -5 & V5117 <= -1)
replace V5118 = . if (V5118 >= -5 & V5118 <= -1)
replace V5119 = . if (V5119 >= -5 & V5119 <= -1)
replace V5120 = . if (V5120 >= -5 & V5120 <= -1)
replace V5121 = . if (V5121 >= -5 & V5121 <= -1)
replace V5122 = . if (V5122 >= -5 & V5122 <= -1)
replace V5123 = . if (V5123 >= -5 & V5123 <= -1)
replace V5124 = . if (V5124 >= -5 & V5124 <= -1)
replace V5125 = . if (V5125 >= -5 & V5125 <= -1)
replace V5126 = . if (V5126 >= -5 & V5126 <= -1)
replace V5127 = . if (V5127 >= -5 & V5127 <= -1)
replace V5128 = . if (V5128 >= -5 & V5128 <= -1)
replace V5129 = . if (V5129 >= -5 & V5129 <= -1)
replace V5130 = . if (V5130 >= -5 & V5130 <= -1)
replace V5131 = . if (V5131 >= -5 & V5131 <= -1)
replace V5132 = . if (V5132 >= -5 & V5132 <= -1)
replace V5133 = . if (V5133 >= -5 & V5133 <= -1)
replace V5134 = . if (V5134 >= -5 & V5134 <= -1)
replace V5135 = . if (V5135 >= -5 & V5135 <= -1)
replace V5136 = . if (V5136 >= -5 & V5136 <= -1)
replace V5137 = . if (V5137 >= -5 & V5137 <= -1)
replace V5138 = . if (V5138 >= -5 & V5138 <= -1)
replace V5139 = . if (V5139 >= -5 & V5139 <= -1)
replace V5140 = . if (V5140 >= -5 & V5140 <= -1)
replace V5141 = . if (V5141 >= -5 & V5141 <= -1)
replace V5142 = . if (V5142 >= -5 & V5142 <= -1)
replace V5143 = . if (V5143 >= -5 & V5143 <= -1)
replace V5144 = . if (V5144 >= -5 & V5144 <= -1)
replace V5145 = . if (V5145 >= -5 & V5145 <= -1)
replace V5146 = . if (V5146 >= -5 & V5146 <= -1)
replace V5147 = . if (V5147 >= -5 & V5147 <= -1)
replace V5148 = . if (V5148 >= -5 & V5148 <= -1)
replace V5149 = . if (V5149 >= -5 & V5149 <= -1)
replace V5150 = . if (V5150 >= -5 & V5150 <= -1)
replace V5151 = . if (V5151 >= -5 & V5151 <= -1)
replace V5152 = . if (V5152 >= -5 & V5152 <= -1)
replace V5153 = . if (V5153 >= -5 & V5153 <= -1)
replace V5154 = . if (V5154 >= -5 & V5154 <= -1)
replace V5155 = . if (V5155 >= -5 & V5155 <= -1)
replace V5156 = . if (V5156 >= -5 & V5156 <= -1)
replace V5157 = . if (V5157 >= -5 & V5157 <= -1)
replace V5158 = . if (V5158 >= -5 & V5158 <= -1)
replace V5159 = . if (V5159 >= -5 & V5159 <= -1)
replace V5160 = . if (V5160 >= -5 & V5160 <= -1)
replace V5161 = . if (V5161 >= -5 & V5161 <= -1)
replace V5162 = . if (V5162 >= -5 & V5162 <= -1)
replace V5163 = . if (V5163 >= -5 & V5163 <= -1)
replace V5164 = . if (V5164 >= -5 & V5164 <= -1)
replace V5165 = . if (V5165 >= -5 & V5165 <= -1)
replace V5166 = . if (V5166 >= -5 & V5166 <= -1)
replace V5167 = . if (V5167 >= -5 & V5167 <= -1)
replace V5168 = . if (V5168 >= -5 & V5168 <= -1)
replace V5169 = . if (V5169 >= -5 & V5169 <= -1)
replace V5170 = . if (V5170 >= -5 & V5170 <= -1)
replace V5171 = . if (V5171 >= -5 & V5171 <= -1)
replace V5172 = . if (V5172 >= -5 & V5172 <= -1)
replace V5173 = . if (V5173 >= -5 & V5173 <= -1)
replace V5174 = . if (V5174 >= -5 & V5174 <= -1)
replace V5175 = . if (V5175 >= -5 & V5175 <= -1)
replace V5176 = . if (V5176 >= -5 & V5176 <= -1)
replace V5177 = . if (V5177 >= -5 & V5177 <= -1)
replace V5178 = . if (V5178 >= -5 & V5178 <= -1)
replace V5179 = . if (V5179 >= -5 & V5179 <= -1)
replace V5180 = . if (V5180 >= -5 & V5180 <= -1)
replace V5181 = . if (V5181 >= -5 & V5181 <= -1)
replace V5182 = . if (V5182 >= -5 & V5182 <= -1)
replace V5183 = . if (V5183 >= -5 & V5183 <= -1)
replace V5184 = . if (V5184 >= -5 & V5184 <= -1)
replace V5185 = . if (V5185 >= -5 & V5185 <= -1)
replace V5186 = . if (V5186 >= -5 & V5186 <= -1)
replace V5187 = . if (V5187 >= -5 & V5187 <= -1)
replace V5188 = . if (V5188 >= -5 & V5188 <= -1)
replace V5189 = . if (V5189 >= -5 & V5189 <= -1)
replace V5190 = . if (V5190 >= -5 & V5190 <= -1)
replace V5191 = . if (V5191 >= -5 & V5191 <= -1)
replace V5192 = . if (V5192 >= -5 & V5192 <= -1)
replace V5193 = . if (V5193 >= -5 & V5193 <= -1)
replace V5194 = . if (V5194 >= -5 & V5194 <= -1)
replace V5195 = . if (V5195 >= -5 & V5195 <= -1)
replace V5196 = . if (V5196 >= -5 & V5196 <= -1)
replace V5197 = . if (V5197 >= -5 & V5197 <= -1)
replace V5198 = . if (V5198 >= -5 & V5198 <= -1)
replace V5199 = . if (V5199 >= -5 & V5199 <= -1)
replace V5200 = . if (V5200 >= -5 & V5200 <= -1)
replace V5201 = . if (V5201 >= -5 & V5201 <= -1)
replace V5202 = . if (V5202 >= -5 & V5202 <= -1)
replace V5203 = . if (V5203 >= -5 & V5203 <= -1)
replace V5204 = . if (V5204 >= -5 & V5204 <= -1)
replace V5205 = . if (V5205 >= -5 & V5205 <= -1)
replace V5206 = . if (V5206 >= -5 & V5206 <= -1)
replace V5207 = . if (V5207 >= -5 & V5207 <= -1)
replace V5208 = . if (V5208 >= -5 & V5208 <= -1)
replace V5209 = . if (V5209 >= -5 & V5209 <= -1)
replace V5210 = . if (V5210 >= -5 & V5210 <= -1)
replace V5211 = . if (V5211 >= -5 & V5211 <= -1)
replace V5212 = . if (V5212 >= -5 & V5212 <= -1)
replace V5213 = . if (V5213 >= -5 & V5213 <= -1)
replace V5214 = . if (V5214 >= -5 & V5214 <= -1)
replace V5215 = . if (V5215 >= -5 & V5215 <= -1)
replace V5216 = . if (V5216 >= -5 & V5216 <= -1)
replace V5217 = . if (V5217 >= -5 & V5217 <= -1)
replace V5218 = . if (V5218 >= -5 & V5218 <= -1)
replace V5219 = . if (V5219 >= -5 & V5219 <= -1)
replace V5220 = . if (V5220 >= -5 & V5220 <= -1)
replace V5221 = . if (V5221 >= -5 & V5221 <= -1)
replace V5222 = . if (V5222 >= -5 & V5222 <= -1)
replace V5223 = . if (V5223 >= -5 & V5223 <= -1)
replace V5224 = . if (V5224 >= -5 & V5224 <= -1)
replace V5225 = . if (V5225 >= -5 & V5225 <= -1)
replace V5226 = . if (V5226 >= -5 & V5226 <= -1)
replace V5227 = . if (V5227 >= -5 & V5227 <= -1)
replace V5228 = . if (V5228 >= -5 & V5228 <= -1)
replace V5229 = . if (V5229 >= -5 & V5229 <= -1)
replace V5230 = . if (V5230 >= -5 & V5230 <= -1)
replace V5231 = . if (V5231 >= -5 & V5231 <= -1)
replace V5232 = . if (V5232 >= -5 & V5232 <= -1)
replace V5233 = . if (V5233 >= -5 & V5233 <= -1)
replace V5234 = . if (V5234 >= -5 & V5234 <= -1)
replace V5235 = . if (V5235 >= -5 & V5235 <= -1)
replace V5236 = . if (V5236 >= -5 & V5236 <= -1)
replace V5237 = . if (V5237 >= -5 & V5237 <= -1)
replace V5238 = . if (V5238 >= -5 & V5238 <= -1)
replace V5239 = . if (V5239 >= -5 & V5239 <= -1)
replace V5240 = . if (V5240 >= -5 & V5240 <= -1)
replace V5241 = . if (V5241 >= -5 & V5241 <= -1)
replace V5242 = . if (V5242 >= -5 & V5242 <= -1)
replace V5243 = . if (V5243 >= -5 & V5243 <= -1)
replace V5244 = . if (V5244 >= -5 & V5244 <= -1)
replace V5245 = . if (V5245 >= -5 & V5245 <= -1)
replace V5246 = . if (V5246 >= -5 & V5246 <= -1)
replace V5247 = . if (V5247 >= -5 & V5247 <= -1)
replace V5248 = . if (V5248 >= -5 & V5248 <= -1)
replace V5249 = . if (V5249 >= -5 & V5249 <= -1)
replace V5250 = . if (V5250 >= -5 & V5250 <= -1)
replace V5251 = . if (V5251 >= -5 & V5251 <= -1)
replace V5252 = . if (V5252 >= -5 & V5252 <= -1)
replace V5253 = . if (V5253 >= -5 & V5253 <= -1)
replace V5254 = . if (V5254 >= -5 & V5254 <= -1)
replace V5255 = . if (V5255 >= -5 & V5255 <= -1)
replace V5256 = . if (V5256 >= -5 & V5256 <= -1)
replace V5257 = . if (V5257 >= -5 & V5257 <= -1)
replace V5258 = . if (V5258 >= -5 & V5258 <= -1)
replace V5259 = . if (V5259 >= -5 & V5259 <= -1)
replace V5260 = . if (V5260 >= -5 & V5260 <= -1)
replace V5261 = . if (V5261 >= -5 & V5261 <= -1)
replace V5262 = . if (V5262 >= -5 & V5262 <= -1)
replace V5263 = . if (V5263 >= -5 & V5263 <= -1)
replace V5264 = . if (V5264 >= -5 & V5264 <= -1)
replace V5265 = . if (V5265 >= -5 & V5265 <= -1)
replace V5266 = . if (V5266 >= -5 & V5266 <= -1)
replace V5267 = . if (V5267 >= -5 & V5267 <= -1)
replace V5268 = . if (V5268 >= -5 & V5268 <= -1)
replace V5269 = . if (V5269 >= -5 & V5269 <= -1)
replace V5270 = . if (V5270 >= -5 & V5270 <= -1)
replace V5271 = . if (V5271 >= -5 & V5271 <= -1)
replace V5272 = . if (V5272 >= -5 & V5272 <= -1)
replace V5273 = . if (V5273 >= -5 & V5273 <= -1)
replace V5274 = . if (V5274 >= -5 & V5274 <= -1)
replace V5275 = . if (V5275 >= -5 & V5275 <= -1)
replace V5276 = . if (V5276 >= -5 & V5276 <= -1)
replace V5277 = . if (V5277 >= -5 & V5277 <= -1)
replace V5278 = . if (V5278 >= -5 & V5278 <= -1)
replace V5279 = . if (V5279 >= -5 & V5279 <= -1)
replace V5280 = . if (V5280 >= -5 & V5280 <= -1)
replace V5281 = . if (V5281 >= -5 & V5281 <= -1)
replace V5282 = . if (V5282 >= -5 & V5282 <= -1)
replace V5283 = . if (V5283 >= -5 & V5283 <= -1)
replace V5284 = . if (V5284 >= -5 & V5284 <= -1)
replace V5285 = . if (V5285 >= -5 & V5285 <= -1)
replace V5286 = . if (V5286 >= -5 & V5286 <= -1)
replace V5287 = . if (V5287 >= -5 & V5287 <= -1)
replace V5288 = . if (V5288 >= -5 & V5288 <= -1)
replace V5289 = . if (V5289 >= -5 & V5289 <= -1)
replace V5290 = . if (V5290 >= -5 & V5290 <= -1)
replace V5291 = . if (V5291 >= -5 & V5291 <= -1)
replace V5292 = . if (V5292 >= -5 & V5292 <= -1)
replace V5293 = . if (V5293 >= -5 & V5293 <= -1)
replace V5294 = . if (V5294 >= -5 & V5294 <= -1)
replace V5295 = . if (V5295 >= -5 & V5295 <= -1)
replace V5296 = . if (V5296 >= -5 & V5296 <= -1)
replace V5297 = . if (V5297 >= -5 & V5297 <= -1)
replace V5298 = . if (V5298 >= -5 & V5298 <= -1)
replace V5299 = . if (V5299 >= -5 & V5299 <= -1)
replace V5300 = . if (V5300 >= -5 & V5300 <= -1)
replace V5301 = . if (V5301 >= -5 & V5301 <= -1)
replace V5302 = . if (V5302 >= -5 & V5302 <= -1)
replace V5303 = . if (V5303 >= -5 & V5303 <= -1)
replace V5304 = . if (V5304 >= -5 & V5304 <= -1)
replace V5305 = . if (V5305 >= -5 & V5305 <= -1)
replace V5306 = . if (V5306 >= -5 & V5306 <= -1)
replace V5307 = . if (V5307 >= -5 & V5307 <= -1)
replace V5308 = . if (V5308 >= -5 & V5308 <= -1)
replace V5309 = . if (V5309 >= -5 & V5309 <= -1)
replace V5310 = . if (V5310 >= -5 & V5310 <= -1)
replace V5311 = . if (V5311 >= -5 & V5311 <= -1)
replace V5312 = . if (V5312 >= -5 & V5312 <= -1)
replace V5313 = . if (V5313 >= -5 & V5313 <= -1)
replace V5314 = . if (V5314 >= -5 & V5314 <= -1)
replace V5315 = . if (V5315 >= -5 & V5315 <= -1)
replace V5316 = . if (V5316 >= -5 & V5316 <= -1)
replace V5317 = . if (V5317 >= -5 & V5317 <= -1)
replace V5318 = . if (V5318 >= -5 & V5318 <= -1)
replace V5319 = . if (V5319 >= -5 & V5319 <= -1)
replace V5320 = . if (V5320 >= -5 & V5320 <= -1)
replace V5321 = . if (V5321 >= -5 & V5321 <= -1)
replace V5322 = . if (V5322 >= -5 & V5322 <= -1)
replace V5323 = . if (V5323 >= -5 & V5323 <= -1)
replace V5324 = . if (V5324 >= -5 & V5324 <= -1)
replace V5325 = . if (V5325 >= -5 & V5325 <= -1)
replace V5326 = . if (V5326 >= -5 & V5326 <= -1)
replace V5327 = . if (V5327 >= -5 & V5327 <= -1)
replace V5328 = . if (V5328 >= -5 & V5328 <= -1)
replace V5329 = . if (V5329 >= -5 & V5329 <= -1)
replace V5330 = . if (V5330 >= -5 & V5330 <= -1)
replace V5331 = . if (V5331 >= -5 & V5331 <= -1)
replace V5332 = . if (V5332 >= -5 & V5332 <= -1)
replace V5333 = . if (V5333 >= -5 & V5333 <= -1)
replace V5334 = . if (V5334 >= -5 & V5334 <= -1)
replace V5335 = . if (V5335 >= -5 & V5335 <= -1)
replace V5336 = . if (V5336 >= -5 & V5336 <= -1)
replace V5337 = . if (V5337 >= -5 & V5337 <= -1)
replace V5338 = . if (V5338 >= -5 & V5338 <= -1)
replace V5339 = . if (V5339 >= -5 & V5339 <= -1)
replace V5340 = . if (V5340 >= -5 & V5340 <= -1)
replace V5341 = . if (V5341 >= -5 & V5341 <= -1)
replace V5342 = . if (V5342 >= -5 & V5342 <= -1)
replace V5343 = . if (V5343 >= -5 & V5343 <= -1)
replace V5344 = . if (V5344 >= -5 & V5344 <= -1)
replace V5345 = . if (V5345 >= -5 & V5345 <= -1)
replace V5346 = . if (V5346 >= -5 & V5346 <= -1)
replace V5347 = . if (V5347 >= -5 & V5347 <= -1)
replace V5348 = . if (V5348 >= -5 & V5348 <= -1)
replace V5349 = . if (V5349 >= -5 & V5349 <= -1)
replace V5350 = . if (V5350 >= -5 & V5350 <= -1)
replace V5351 = . if (V5351 >= -5 & V5351 <= -1)
replace V5352 = . if (V5352 >= -5 & V5352 <= -1)
replace V5353 = . if (V5353 >= -5 & V5353 <= -1)
replace V5354 = . if (V5354 >= -5 & V5354 <= -1)
replace V5355 = . if (V5355 >= -5 & V5355 <= -1)
replace V5356 = . if (V5356 >= -5 & V5356 <= -1)
replace V5357 = . if (V5357 >= -5 & V5357 <= -1)
replace V5358 = . if (V5358 >= -5 & V5358 <= -1)
replace V5359 = . if (V5359 >= -5 & V5359 <= -1)
replace V5360 = . if (V5360 >= -5 & V5360 <= -1)
replace V5361 = . if (V5361 >= -5 & V5361 <= -1)
replace V5362 = . if (V5362 >= -5 & V5362 <= -1)
replace V5363 = . if (V5363 >= -5 & V5363 <= -1)
replace V5364 = . if (V5364 >= -5 & V5364 <= -1)
replace V5365 = . if (V5365 >= -5 & V5365 <= -1)
replace V5366 = . if (V5366 >= -5 & V5366 <= -1)
replace V5367 = . if (V5367 >= -5 & V5367 <= -1)
replace V5368 = . if (V5368 >= -5 & V5368 <= -1)
replace V5369 = . if (V5369 >= -5 & V5369 <= -1)
replace V5370 = . if (V5370 >= -5 & V5370 <= -1)
replace V5371 = . if (V5371 >= -5 & V5371 <= -1)
replace V5372 = . if (V5372 >= -5 & V5372 <= -1)
replace V5373 = . if (V5373 >= -5 & V5373 <= -1)
replace V5374 = . if (V5374 >= -5 & V5374 <= -1)
replace V5375 = . if (V5375 >= -5 & V5375 <= -1)
replace V5376 = . if (V5376 >= -5 & V5376 <= -1)
replace V5377 = . if (V5377 >= -5 & V5377 <= -1)
replace V5378 = . if (V5378 >= -5 & V5378 <= -1)
replace V5379 = . if (V5379 >= -5 & V5379 <= -1)
replace V5380 = . if (V5380 >= -5 & V5380 <= -1)
replace V5381 = . if (V5381 >= -5 & V5381 <= -1)
replace V5382 = . if (V5382 >= -5 & V5382 <= -1)
replace V5383 = . if (V5383 >= -5 & V5383 <= -1)
replace V5384 = . if (V5384 >= -5 & V5384 <= -1)
replace V5385 = . if (V5385 >= -5 & V5385 <= -1)
replace V5386 = . if (V5386 >= -5 & V5386 <= -1)
replace V5387 = . if (V5387 >= -5 & V5387 <= -1)
replace V5388 = . if (V5388 >= -5 & V5388 <= -1)
replace V5389 = . if (V5389 >= -5 & V5389 <= -1)
replace V5390 = . if (V5390 >= -5 & V5390 <= -1)
replace V5391 = . if (V5391 >= -5 & V5391 <= -1)
replace V5392 = . if (V5392 >= -5 & V5392 <= -1)
replace V5393 = . if (V5393 >= -5 & V5393 <= -1)
replace V5394 = . if (V5394 >= -5 & V5394 <= -1)
replace V5395 = . if (V5395 >= -5 & V5395 <= -1)
replace V5396 = . if (V5396 >= -5 & V5396 <= -1)
replace V5397 = . if (V5397 >= -5 & V5397 <= -1)
replace V5398 = . if (V5398 >= -5 & V5398 <= -1)
replace V5399 = . if (V5399 >= -5 & V5399 <= -1)
replace V5400 = . if (V5400 >= -5 & V5400 <= -1)
replace V5401 = . if (V5401 >= -5 & V5401 <= -1)
replace V5402 = . if (V5402 >= -5 & V5402 <= -1)
replace V5403 = . if (V5403 >= -5 & V5403 <= -1)
replace V5404 = . if (V5404 >= -5 & V5404 <= -1)
replace V5405 = . if (V5405 >= -5 & V5405 <= -1)
replace V5406 = . if (V5406 >= -5 & V5406 <= -1)
replace V5407 = . if (V5407 >= -5 & V5407 <= -1)
replace V5408 = . if (V5408 >= -5 & V5408 <= -1)
replace V5409 = . if (V5409 >= -5 & V5409 <= -1)
replace V5410 = . if (V5410 >= -5 & V5410 <= -1)
replace V5411 = . if (V5411 >= -5 & V5411 <= -1)
replace V5412 = . if (V5412 >= -5 & V5412 <= -1)
replace V5413 = . if (V5413 >= -5 & V5413 <= -1)
replace V5414 = . if (V5414 >= -5 & V5414 <= -1)
replace V5415 = . if (V5415 >= -5 & V5415 <= -1)
replace V5416 = . if (V5416 >= -5 & V5416 <= -1)
replace V5417 = . if (V5417 >= -5 & V5417 <= -1)
replace V5418 = . if (V5418 >= -5 & V5418 <= -1)
replace V5419 = . if (V5419 >= -5 & V5419 <= -1)
replace V5420 = . if (V5420 >= -5 & V5420 <= -1)
replace V5421 = . if (V5421 >= -5 & V5421 <= -1)
replace V5422 = . if (V5422 >= -5 & V5422 <= -1)
replace V5423 = . if (V5423 >= -5 & V5423 <= -1)
replace V5424 = . if (V5424 >= -5 & V5424 <= -1)
replace V5425 = . if (V5425 >= -5 & V5425 <= -1)
replace V5426 = . if (V5426 >= -5 & V5426 <= -1)
replace V5427 = . if (V5427 >= -5 & V5427 <= -1)
replace V5428 = . if (V5428 >= -5 & V5428 <= -1)
replace V5429 = . if (V5429 >= -5 & V5429 <= -1)
replace V5430 = . if (V5430 >= -5 & V5430 <= -1)
replace V5431 = . if (V5431 >= -5 & V5431 <= -1)
replace V5432 = . if (V5432 >= -5 & V5432 <= -1)
replace V5433 = . if (V5433 >= -5 & V5433 <= -1)
replace V5434 = . if (V5434 >= -5 & V5434 <= -1)
replace V5435 = . if (V5435 >= -5 & V5435 <= -1)
replace V5436 = . if (V5436 >= -5 & V5436 <= -1)
replace V5437 = . if (V5437 >= -5 & V5437 <= -1)
replace V5438 = . if (V5438 >= -5 & V5438 <= -1)
replace V5439 = . if (V5439 >= -5 & V5439 <= -1)
replace V5440 = . if (V5440 >= -5 & V5440 <= -1)
replace V5441 = . if (V5441 >= -5 & V5441 <= -1)
replace V5442 = . if (V5442 >= -5 & V5442 <= -1)
replace V5443 = . if (V5443 >= -5 & V5443 <= -1)
replace V5444 = . if (V5444 >= -5 & V5444 <= -1)
replace V5445 = . if (V5445 >= -5 & V5445 <= -1)
replace V5446 = . if (V5446 >= -5 & V5446 <= -1)
replace V5447 = . if (V5447 >= -5 & V5447 <= -1)
replace V5448 = . if (V5448 >= -5 & V5448 <= -1)
replace V5449 = . if (V5449 >= -5 & V5449 <= -1)
replace V5450 = . if (V5450 >= -5 & V5450 <= -1)
replace V5451 = . if (V5451 >= -5 & V5451 <= -1)
replace V5452 = . if (V5452 >= -5 & V5452 <= -1)
replace V5453 = . if (V5453 >= -5 & V5453 <= -1)
replace V5454 = . if (V5454 >= -5 & V5454 <= -1)
replace V5455 = . if (V5455 >= -5 & V5455 <= -1)
replace V5456 = . if (V5456 >= -5 & V5456 <= -1)
replace V5457 = . if (V5457 >= -5 & V5457 <= -1)
replace V5458 = . if (V5458 >= -5 & V5458 <= -1)
replace V5459 = . if (V5459 >= -5 & V5459 <= -1)
replace V5460 = . if (V5460 >= -5 & V5460 <= -1)
replace V5461 = . if (V5461 >= -5 & V5461 <= -1)
replace V5462 = . if (V5462 >= -5 & V5462 <= -1)
replace V5463 = . if (V5463 >= -5 & V5463 <= -1)
replace V5464 = . if (V5464 >= -5 & V5464 <= -1)
replace V5465 = . if (V5465 >= -5 & V5465 <= -1)
replace V5466 = . if (V5466 >= -5 & V5466 <= -1)
replace V5467 = . if (V5467 >= -5 & V5467 <= -1)
replace V5468 = . if (V5468 >= -5 & V5468 <= -1)
replace V5469 = . if (V5469 >= -5 & V5469 <= -1)
replace V5470 = . if (V5470 >= -5 & V5470 <= -1)
replace V5471 = . if (V5471 >= -5 & V5471 <= -1)
replace V5472 = . if (V5472 >= -5 & V5472 <= -1)
replace V5473 = . if (V5473 >= -5 & V5473 <= -1)
replace V5474 = . if (V5474 >= -5 & V5474 <= -1)
replace V5475 = . if (V5475 >= -5 & V5475 <= -1)
replace V5476 = . if (V5476 >= -5 & V5476 <= -1)
replace V5477 = . if (V5477 >= -5 & V5477 <= -1)
replace V5478 = . if (V5478 >= -5 & V5478 <= -1)
replace V5479 = . if (V5479 >= -5 & V5479 <= -1)
replace V5480 = . if (V5480 >= -5 & V5480 <= -1)
replace V5481 = . if (V5481 >= -5 & V5481 <= -1)
replace V5482 = . if (V5482 >= -5 & V5482 <= -1)
replace V5483 = . if (V5483 >= -5 & V5483 <= -1)
replace V5484 = . if (V5484 >= -5 & V5484 <= -1)
replace V5485 = . if (V5485 >= -5 & V5485 <= -1)
replace V5486 = . if (V5486 >= -5 & V5486 <= -1)
replace V5487 = . if (V5487 >= -5 & V5487 <= -1)
replace V5488 = . if (V5488 >= -5 & V5488 <= -1)
replace V5489 = . if (V5489 >= -5 & V5489 <= -1)
replace V5490 = . if (V5490 >= -5 & V5490 <= -1)
replace V5491 = . if (V5491 >= -5 & V5491 <= -1)
replace V5492 = . if (V5492 >= -5 & V5492 <= -1)
replace V5493 = . if (V5493 >= -5 & V5493 <= -1)
replace V5494 = . if (V5494 >= -5 & V5494 <= -1)
replace V5495 = . if (V5495 >= -5 & V5495 <= -1)
replace V5496 = . if (V5496 >= -5 & V5496 <= -1)
replace V5497 = . if (V5497 >= -5 & V5497 <= -1)
replace V5498 = . if (V5498 >= -5 & V5498 <= -1)
replace V5499 = . if (V5499 >= -5 & V5499 <= -1)
replace V5500 = . if (V5500 >= -5 & V5500 <= -1)
replace V5501 = . if (V5501 >= -5 & V5501 <= -1)
replace V5502 = . if (V5502 >= -5 & V5502 <= -1)
replace V5503 = . if (V5503 >= -5 & V5503 <= -1)
replace V5504 = . if (V5504 >= -5 & V5504 <= -1)
replace V5505 = . if (V5505 >= -5 & V5505 <= -1)
replace V5506 = . if (V5506 >= -5 & V5506 <= -1)
replace V5507 = . if (V5507 >= -5 & V5507 <= -1)
replace V5508 = . if (V5508 >= -5 & V5508 <= -1)
replace V5509 = . if (V5509 >= -5 & V5509 <= -1)
replace V5510 = . if (V5510 >= -5 & V5510 <= -1)
replace V5511 = . if (V5511 >= -5 & V5511 <= -1)
replace V5512 = . if (V5512 >= -5 & V5512 <= -1)
replace V5513 = . if (V5513 >= -5 & V5513 <= -1)
replace V5514 = . if (V5514 >= -5 & V5514 <= -1)
replace V5515 = . if (V5515 >= -5 & V5515 <= -1)
replace V5516 = . if (V5516 >= -5 & V5516 <= -1)
replace V5517 = . if (V5517 >= -5 & V5517 <= -1)
replace V5518 = . if (V5518 >= -5 & V5518 <= -1)
replace V5519 = . if (V5519 >= -5 & V5519 <= -1)
replace V5520 = . if (V5520 >= -5 & V5520 <= -1)
replace V5521 = . if (V5521 >= -5 & V5521 <= -1)
replace V5522 = . if (V5522 >= -5 & V5522 <= -1)
replace V5523 = . if (V5523 >= -5 & V5523 <= -1)
replace V5524 = . if (V5524 >= -5 & V5524 <= -1)
replace V5525 = . if (V5525 >= -5 & V5525 <= -1)
replace V5526 = . if (V5526 >= -5 & V5526 <= -1)
replace V5527 = . if (V5527 >= -5 & V5527 <= -1)
replace V5528 = . if (V5528 >= -5 & V5528 <= -1)
replace V5529 = . if (V5529 >= -5 & V5529 <= -1)
replace V5530 = . if (V5530 >= -5 & V5530 <= -1)
replace V5531 = . if (V5531 >= -5 & V5531 <= -1)
replace V5532 = . if (V5532 >= -5 & V5532 <= -1)
replace V5533 = . if (V5533 >= -5 & V5533 <= -1)
replace V5534 = . if (V5534 >= -5 & V5534 <= -1)
replace V5535 = . if (V5535 >= -5 & V5535 <= -1)
replace V5536 = . if (V5536 >= -5 & V5536 <= -1)
replace V5537 = . if (V5537 >= -5 & V5537 <= -1)
replace V5538 = . if (V5538 >= -5 & V5538 <= -1)
replace V5539 = . if (V5539 >= -5 & V5539 <= -1)
replace V5540 = . if (V5540 >= -5 & V5540 <= -1)
replace V5541 = . if (V5541 >= -5 & V5541 <= -1)
replace V5542 = . if (V5542 >= -5 & V5542 <= -1)
replace V5543 = . if (V5543 >= -5 & V5543 <= -1)
replace V5544 = . if (V5544 >= -5 & V5544 <= -1)
replace V5545 = . if (V5545 >= -5 & V5545 <= -1)
replace V5546 = . if (V5546 >= -5 & V5546 <= -1)
replace V5547 = . if (V5547 >= -5 & V5547 <= -1)
replace V5548 = . if (V5548 >= -5 & V5548 <= -1)
replace V5549 = . if (V5549 >= -5 & V5549 <= -1)
replace V5550 = . if (V5550 >= -5 & V5550 <= -1)
replace V5551 = . if (V5551 >= -5 & V5551 <= -1)
replace V5552 = . if (V5552 >= -5 & V5552 <= -1)
replace V5553 = . if (V5553 >= -5 & V5553 <= -1)
replace V5554 = . if (V5554 >= -5 & V5554 <= -1)
replace V5555 = . if (V5555 >= -5 & V5555 <= -1)
replace V5556 = . if (V5556 >= -5 & V5556 <= -1)
replace V5557 = . if (V5557 >= -5 & V5557 <= -1)
replace V5558 = . if (V5558 >= -5 & V5558 <= -1)
replace V5559 = . if (V5559 >= -5 & V5559 <= -1)
replace V5560 = . if (V5560 >= -5 & V5560 <= -1)
replace V5561 = . if (V5561 >= -5 & V5561 <= -1)
replace V5562 = . if (V5562 >= -5 & V5562 <= -1)
replace V5563 = . if (V5563 >= -5 & V5563 <= -1)
replace V5564 = . if (V5564 >= -5 & V5564 <= -1)
replace V5565 = . if (V5565 >= -5 & V5565 <= -1)
replace V5566 = . if (V5566 >= -5 & V5566 <= -1)
replace V5567 = . if (V5567 >= -5 & V5567 <= -1)
replace V5568 = . if (V5568 >= -5 & V5568 <= -1)
replace V5569 = . if (V5569 >= -5 & V5569 <= -1)
replace V5570 = . if (V5570 >= -5 & V5570 <= -1)
replace V5571 = . if (V5571 >= -5 & V5571 <= -1)
replace V5572 = . if (V5572 >= -5 & V5572 <= -1)
replace V5573 = . if (V5573 >= -5 & V5573 <= -1)
replace V5574 = . if (V5574 >= -5 & V5574 <= -1)
replace V5575 = . if (V5575 >= -5 & V5575 <= -1)
replace V5576 = . if (V5576 >= -5 & V5576 <= -1)
replace V5577 = . if (V5577 >= -5 & V5577 <= -1)
replace V5578 = . if (V5578 >= -5 & V5578 <= -1)
replace V5579 = . if (V5579 >= -5 & V5579 <= -1)
replace V5580 = . if (V5580 >= -5 & V5580 <= -1)
replace V5581 = . if (V5581 >= -5 & V5581 <= -1)
replace V5582 = . if (V5582 >= -5 & V5582 <= -1)
replace V5583 = . if (V5583 >= -5 & V5583 <= -1)
replace V5584 = . if (V5584 >= -5 & V5584 <= -1)
replace V5585 = . if (V5585 >= -5 & V5585 <= -1)
replace V5586 = . if (V5586 >= -5 & V5586 <= -1)
replace V5587 = . if (V5587 >= -5 & V5587 <= -1)
replace V5588 = . if (V5588 >= -5 & V5588 <= -1)
replace V5589 = . if (V5589 >= -5 & V5589 <= -1)
replace V5590 = . if (V5590 >= -5 & V5590 <= -1)
replace V5591 = . if (V5591 >= -5 & V5591 <= -1)
replace V5592 = . if (V5592 >= -5 & V5592 <= -1)
replace V5593 = . if (V5593 >= -5 & V5593 <= -1)
replace V5594 = . if (V5594 >= -5 & V5594 <= -1)
replace V5595 = . if (V5595 >= -5 & V5595 <= -1)
replace V5596 = . if (V5596 >= -5 & V5596 <= -1)
replace V5597 = . if (V5597 >= -5 & V5597 <= -1)
replace V5598 = . if (V5598 >= -5 & V5598 <= -1)
replace V5599 = . if (V5599 >= -5 & V5599 <= -1)
replace V5600 = . if (V5600 >= -5 & V5600 <= -1)
replace V5601 = . if (V5601 >= -5 & V5601 <= -1)
replace V5602 = . if (V5602 >= -5 & V5602 <= -1)
replace V5603 = . if (V5603 >= -5 & V5603 <= -1)
replace V5604 = . if (V5604 >= -5 & V5604 <= -1)
replace V5605 = . if (V5605 >= -5 & V5605 <= -1)
replace V5606 = . if (V5606 >= -5 & V5606 <= -1)
replace V5607 = . if (V5607 >= -5 & V5607 <= -1)
replace V5608 = . if (V5608 >= -5 & V5608 <= -1)
replace V5609 = . if (V5609 >= -5 & V5609 <= -1)
replace V5610 = . if (V5610 >= -5 & V5610 <= -1)
replace V5611 = . if (V5611 >= -5 & V5611 <= -1)
replace V5612 = . if (V5612 >= -5 & V5612 <= -1)
replace V5613 = . if (V5613 >= -5 & V5613 <= -1)
replace V5614 = . if (V5614 >= -5 & V5614 <= -1)
replace V5615 = . if (V5615 >= -5 & V5615 <= -1)
replace V5616 = . if (V5616 >= -5 & V5616 <= -1)
replace V5617 = . if (V5617 >= -5 & V5617 <= -1)
replace V5618 = . if (V5618 >= -5 & V5618 <= -1)
replace V5619 = . if (V5619 >= -5 & V5619 <= -1)
replace V5620 = . if (V5620 >= -5 & V5620 <= -1)
replace V5621 = . if (V5621 >= -5 & V5621 <= -1)
replace V5622 = . if (V5622 >= -5 & V5622 <= -1)
replace V5623 = . if (V5623 >= -5 & V5623 <= -1)
replace V5624 = . if (V5624 >= -5 & V5624 <= -1)
replace V5625 = . if (V5625 >= -5 & V5625 <= -1)
replace V5626 = . if (V5626 >= -5 & V5626 <= -1)
replace V5627 = . if (V5627 >= -5 & V5627 <= -1)
replace V5628 = . if (V5628 >= -5 & V5628 <= -1)
replace V5629 = . if (V5629 >= -5 & V5629 <= -1)
replace V5630 = . if (V5630 >= -5 & V5630 <= -1)
replace V5631 = . if (V5631 >= -5 & V5631 <= -1)
replace V5632 = . if (V5632 >= -5 & V5632 <= -1)
replace V5665 = . if (V5665 >= -5 & V5665 <= -1)
replace V5666 = . if (V5666 >= -5 & V5666 <= -1)
replace V5667 = . if (V5667 >= -5 & V5667 <= -1)
replace V5668 = . if (V5668 >= -5 & V5668 <= -1)
replace V5669 = . if (V5669 >= -5 & V5669 <= -1)
replace V5670 = . if (V5670 >= -5 & V5670 <= -1)
replace V5671 = . if (V5671 >= -5 & V5671 <= -1)
replace V5672 = . if (V5672 >= -5 & V5672 <= -1)
replace V5673 = . if (V5673 >= -5 & V5673 <= -1)
replace V5674 = . if (V5674 >= -5 & V5674 <= -1)
replace V5675 = . if (V5675 >= -5 & V5675 <= -1)
replace V5676 = . if (V5676 >= -5 & V5676 <= -1)
replace V5677 = . if (V5677 >= -5 & V5677 <= -1)
replace V5678 = . if (V5678 >= -5 & V5678 <= -1)
replace V5679 = . if (V5679 >= -5 & V5679 <= -1)
replace V5680 = . if (V5680 >= -5 & V5680 <= -1)
replace V5681 = . if (V5681 >= -5 & V5681 <= -1)
replace V5682 = . if (V5682 >= -5 & V5682 <= -1)


